<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
		<title>Admin Site</title>

		<!-- Favicon -->
		<link rel="shortcut icon" href="{{ asset('adminassets/img/favicon.png') }} ">

		<!-- Bootstrap CSS -->
        <link rel="stylesheet" href="{{ asset('adminassets/css/bootstrap.min.css') }}">

		<!-- Fontawesome CSS -->
		<link rel="stylesheet" href="{{ asset('adminassets/plugins/fontawesome/css/fontawesome.min.css') }}">
		<link rel="stylesheet" href="{{ asset('adminassets/plugins/fontawesome/css/all.min.css') }}">
		<link rel="stylesheet" href="{{ asset('adminassets/plugins/select2/css/select2.min.css') }}">
		<!-- FLATICON STYLE SHEET -->
		<link rel="stylesheet" type="text/css" href="{{asset('assets/css/flaticon.min.css')}}">
		<!-- Main CSS -->
    <link rel="stylesheet" href="{{ asset('adminassets/css/style.css') }}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-json/2.6.0/jquery.json.min.js" type="text/javascript">

    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.js" type="text/javascript">
    </script>

		<!--[if lt IE 9]>
			<script src="adminassets/js/html5shiv.min.js"></script>
			<script src="adminassets/js/respond.min.js"></script>
		<![endif]-->
        @FilemanagerScript
    </head>
    <body>

@include('admin.adminlayouts.sidebar')

    @yield('contant')




    <script>
        // Datatable
$(document).ready(function () {
    if ($('.link_datatable').length > 0) {
        $('.link_datatable').DataTable();
    }
})
</script>


<script src="https://cdn.ckeditor.com/4.16.0/full/ckeditor.js"></script>

<script type="text/javascript">
window.onload=function(){

    CKEDITOR.replace('editor1', {
         filebrowserUploadUrl: "{{route('ckeditor.upload', ['_token' => csrf_token() ])}}",
		 allowedContent:true,
        //  filebrowserBrowseUrl: filemanager.ckBrowseUrl,
        //  filebrowserUploadMethod: 'form',
    });

    CKEDITOR.replace('editor2', {
		filebrowserUploadUrl: "{{route('ckeditor.upload', ['_token' => csrf_token() ])}}",
		allowedContent:true,
		//  filebrowserBrowseUrl: filemanager.ckBrowseUrl,
		//  filebrowserUploadMethod: 'form',
	});
}
</script>

<script>
		$(document).ready(function(){
			function setCurrency (currency) {
			  if (!currency.id) { return currency.text; }
				var $currency = $('<span style="font-size:50px;background-color:#dc3545;color:#fff;padding:10px;" class="' + currency.element.value + '"></span>');
				return $currency;
			};
			$(".templatingSelect2").select2({
				placeholder: "What currency do you use?", //placeholder
				templateResult: setCurrency,
				templateSelection: setCurrency
			});
		});
    $(function(){
      $('#upload').change(function(){
        var input = this;
        var url = $(this).val();
        var ext = url.substring(url.lastIndexOf('.') + 1).toLowerCase();
        if (input.files && input.files[0]&& (ext == "gif" || ext == "png" || ext == "jpeg" || ext == "jpg"))
         {
            var reader = new FileReader();

            reader.onload = function (e) {
               $('#img').attr('src', e.target.result);
            }
           reader.readAsDataURL(input.files[0]);
        }
        else
        {
          $('#img').attr('src', '/assets/no_preview.png');
        }
      });

    });
</script>

        	<!-- jQuery -->
		<script src="{{ asset('adminassets/js/jquery-3.5.1.min.js') }}"></script>

		<!-- Bootstrap Core JS -->
		<script src="{{ asset('adminassets/js/popper.min.js') }}"></script>
		<script src="{{ asset('adminassets/js/bootstrap.min.js') }}"></script>

		<!-- Feather Icon JS -->
		<script src="{{ asset('adminassets/js/feather.min.js') }}"></script>

		<!-- Slimscroll JS -->
		<script src="{{ asset('adminassets/plugins/slimscroll/jquery.slimscroll.min.js') }}"></script>
		<script src="{{ asset('adminassets/plugins/datatables/jquery.dataTables.min.js') }}"></script>
		<script src="{{ asset('adminassets/plugins/datatables/datatables.min.js') }}"></script>
		<script src="{{ asset('adminassets/plugins/select2/js/select2.min.js') }}"></script>
		<script src="{{ asset('adminassets/js/form-validation.js') }}"></script>

		<!-- Custom JS -->
		<script src="{{ asset('adminassets/js/script.js') }}"></script>
        @include('sweetalert::alert')

	</body>
</html>
