@extends('admin.adminlayouts.adminlayout')
@section('contant')
			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-12">
                                <span><h3 class="page-title"><a href="{{route('show-images')}}">Image Managment ></a>Create New Image</h3>


							</div>
						</div>
					</div>
					<!-- /Page Header -->

					<div class="row">
						<div class="col-md-12">
							<div class="card">
								<div class="card-body">
                                  @if (count($errors) > 0)
                            <div class="alert alert-danger">
                                @foreach ($errors->all() as $e)
                             <p>{{ $e }}</p>
                                @endforeach
                            </div>
                              @endif
									<form action="{{route('add-images-process')}}" method="post" enctype="multipart/form-data">
                                        @csrf
										<div class="row">
											<div class="col-md-12">
												<div class="form-group">
													<label>Title</label>
													<input type="text" name="title" value="{{ old('title') }}"  class="form-control" >
												</div>


											</div>

                                            <div class="col-md-12">
                                                <img src="" class="img-fluid" id="img" style="max-width:300px;max-height:300px">
                                            </div>

                                            <div class="col-md-12">
												<div class="form-group">
													<label>Image</label>
													<input type="file"  name="image" accept = 'image/jpeg , image/jpg, image/gif, image/png' class="form-control" id="upload">
												</div>
											</div>

										</div>
                                        <div class="text-right mt-4">
											<button type="submit" name="" class="btn btn-primary">Add </button>
										</div>
									</form>


								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->
@endsection
