@extends('admin.adminlayouts.adminlayout')
@section('contant')
			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-12">
             <span><h3 class="page-title"><a href="{{route('show-links')}}">Links Managment ></a>Edit Links</h3>


							</div>
						</div>
					</div>
					<!-- /Page Header -->

					<div class="row">
						<div class="col-md-12">
							<div class="card">
								<div class="card-body">
                                  @if (count($errors) > 0)
                            <div class="alert alert-danger">
                                @foreach ($errors->all() as $e)
                             <p>{{ $e }}</p>
                                @endforeach
                            </div>
                              @endif
									<form action="{{ route('edit-links-process',$links->id) }}" method="post">
                                        @csrf
										<div class="row">
											<div class="col-md-6">
												<div class="form-group">
													<label>Name en</label>
													<input type="text" name="name" value="{{ old('name',  $links->name) }}" class="form-control" >
												</div>


											</div>

                                            <div class="col-md-6">
												<div class="form-group">
													<label>Name ar</label>
													<input type="text" name="name_ar" value="{{ old('name_ar',  $links->name_ar) }}" class="form-control" >
												</div>


											</div>

                                            <div class="col-md-6">
												<div class="form-group">
													<label>Link en</label>
													<input type="text"  name="external_link" value="{{ old('external_link',  $links->external_link) }}" class="form-control" >
												</div>


											</div>

                                            <div class="col-md-6">
												<div class="form-group">
													<label>Link ar</label>
													<input type="text"  name="external_link_ar" value="{{ old('external_link_ar',  $links->external_link_ar) }}" class="form-control" >
												</div>


											</div>
                                            <div class="col-md-12">
												<div class="form-group">
													<label>Link Priority</label>
													<input type="text" class="form-control" name="link_priority" value="{{$links->link_priority}}">
												</div>


											</div>

										</div>
                                        <div class="text-right mt-4">
											<button type="submit" name="" class="btn btn-primary">Update </button>
										</div>
									</form>


								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->
@endsection
