@extends('admin.adminlayouts.adminlayout')
@section('contant')
			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-12">
                                <span><h3 class="page-title"><a href="{{route('show-settings')}}">Settings Managment ></a>Create New Setting</h3>


							</div>
						</div>
					</div>
					<!-- /Page Header -->

					<div class="row">
						<div class="col-md-12">
							<div class="card">
								<div class="card-body">
                                  @if (count($errors) > 0)
                            <div class="alert alert-danger">
                                @foreach ($errors->all() as $e)
                             <p>{{ $e }}</p>
                                @endforeach
                            </div>
                              @endif
									<form action="{{route('add-settings-process')}}" method="post">
                                        @csrf
										<div class="row">
											<div class="col-md-12">
												<div class="form-group">
													<label>Key</label>
													<input type="text" name="key" value="{{ old('key') }}"  class="form-control" >
												</div>


											</div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Value en</label>
                                                    <textarea type="text"  name="value" class="form-control" rows="5" >{{ old('value') }} </textarea>
                                                </div>


                                            </div>

                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Value ar</label>
                                                    <textarea type="text"  name="value_ar" class="form-control" rows="5" >{{ old('value_ar') }} </textarea>
                                                </div>


                                            </div>



										</div>
                                        <div class="text-right mt-4">
											<button type="submit" name="" class="btn btn-primary">Add </button>
										</div>
									</form>


								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->
@endsection
