@extends('admin.adminlayouts.adminlayout')
@section('contant')
			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-12">
                     <span><h3 class="page-title"><a href="{{route('show-settings')}}"> Settings Managment ></a>Edit Settings</h3>



							</div>
						</div>
					</div>
					<!-- /Page Header -->

					<div class="row">
						<div class="col-md-12">
							<div class="card">
								<div class="card-body">
                                  @if (count($errors) > 0)
                            <div class="alert alert-danger">
                                @foreach ($errors->all() as $e)
                             <p>{{ $e }}</p>
                                @endforeach
                            </div>
                              @endif
									<form action="{{ route('edit-settings-process',$setting->id) }}" method="post">
                                        @csrf
										<div class="row">


                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label>Key</label>
                    <input type="text" name="key" value="{{ old('key',  $setting->key	) }}" class="form-control" >
                                                </div>


                                            </div>

                                            @if ($setting->ck== 1)
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Value en</label>
                                                    <textarea type="text" @if($setting->ck == 1) id="editor1" @endif  name="value" class="form-control" rows="5" >{{ old('value',  $setting->value	) }} </textarea>
                                                </div>


                                            </div>

                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Value ar</label>
                                                    <textarea type="text" @if($setting->ck == 1) id="editor2" @endif  name="value_ar" class="form-control" rows="5" >{{ old('value_ar',  $setting->value_ar	) }} </textarea>
                                                </div>


                                            </div>
                                            @else
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label>Value en</label>
                    <input type="text" name="value" value="{{ old('value',  $setting->value	) }}" class="form-control" >
                                                </div>


                                            </div>

                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label>Value ar</label>
                    <input type="text" name="value_ar" value="{{ old('value_ar',  $setting->value_ar	) }}" class="form-control" >
                                                </div>


                                            </div>


                                            @endif







										</div>
                                        <div class="text-right mt-4">
											<button type="submit" name="" class="btn btn-primary">Update </button>
										</div>
									</form>


								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->
@endsection
