
@extends('admin.adminlayouts.adminlayout')
@section('contant')



			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row align-items-center">
							<div class="col">
								<h3 class="page-title">Users managment</h3>

							</div>
							<div class="col-auto">
								<a href="{{route('add-user')}}" class="btn btn-primary mr-1">
									<i class="fas fa-plus"></i>
								</a>

							</div>
						</div>
					</div>
					<!-- /Page Header -->



					<div class="row">
						<div class="col-sm-12">

							<div class="card card-table">
								<div class="card-body">
									<div class="table-responsive">
										<table class="table table-center table-hover link_datatable ">
											<thead class="thead-light">
												<tr>
													<th>ID</th>
													<th>Email</th>


                                                     <th> </th>
												</tr>
											</thead>
											<tbody>


                                                 @foreach ($users as $user)

                                                 <tr>
                                                 <td>{{$user->id}}</td>
                                                 <td>{{$user->email}}</td>


                                     <td class="text-right">	<a href="{{ route('edit-user', $user->id) }}" class="btn btn-sm btn-white text-success mr-2">
                                        <i class="far fa-edit mr-1"></i> Edit</a>
														<a href="{{ route('delete-user', $user->id) }}" onclick="return confirm('Are you sure you want to delete this item?');" class="btn btn-sm btn-white text-danger mr-2"><i class="far fa-trash-alt mr-1"></i>Delete</a>
													</td>

                                                    </tr>
                    @endforeach







											</tbody>
										</table>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->

        </div>
		<!-- /Main Wrapper -->

@endsection
