@extends('en.layouts.layout')
@section('contant')
    <!-- Page Title -->
    <section class="page-title" style="background-image: url({{ asset('assets/images/background/bg-17.jpg') }});">
        <div class="auto-container">
            <div class="content-box">
                <div class="content-wrapper">
                    <div class="title">
                        <h1>{{ \App\Models\Settings::where('id', 91)->first()->value }}</h1>
                    </div>
                    <ul class="bread-crumb clearfix">
						<li><a href="{{route('home')}}">Home</a></li>
                        <li>{{ \App\Models\Settings::where('id', 91)->first()->value }}</li>
                    </ul>
                </div>                    
            </div>
        </div>
    </section>
    <!-- Page Title -->

    <!-- Portfolio Section -->
    <section class="portfolio-section">
        <div class="auto-container">
            <!--Sortable Galery-->
            <div class="sortable-masonry">
                <!--Filter-->
                <div class="items-container row clearfix">

					@foreach($gallery_data as $gallery)
						<div class="project-block-five masonry-item all cat-1 col-lg-4 col-md-6 col-sm-12">
							<div class="inner-box">
								<div class="image">
									<img src="{{asset($gallery->picture)}}" alt="">
								</div>
								<div class="lower-content">
								</div>
							</div>
                    	</div>						
                    @endforeach
                </div>
            </div>
        </div>
    </section>
@endsection
