@extends('en.layouts.layout')
@section('contant')
    <!--broadcamp header-->
    <header class="broadcamp_header about" style="background-image:url('{{ asset(\App\Models\Images::where('id', 7)->first()->picture) }}')">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="broadcamp_inside_content">
                        <h3>{{$service_cat->title}}</h3>
                    </div><!--/.broadcamp_inside_content-->
                </div>
            </div>
        </div><!--/.container-->
    </header>
    <!--broadcamp header-->
    <!--our-feature-->
    <section class="our_feature_sec">
        <div class="container">
            <div class="row">
                <div class="col-md-6 offset-md-3">
                    <div class="title text-center">
                        <h3> {{$service_cat->title}}</h3>
                        <div class="line"><img src="{{asset('assets/img/icon/shape-title.png')}}" alt="" /></div>
                        <!-- <p>Gain timeless knowledge and flex problem solving skills in bite-sized sessions, made for </p> -->
                    </div><!--/.title-->
                </div>
                <div class="w-100"></div>
                @foreach($services as $key => $service)
                <div class="col-md-12">
                    <div class="single_feature_in">
                        <div class="icon_title">
                            <div class="icon">
                                <img src="{{asset($service->picture)}}" alt="" />
                            </div>
                            <h4>{{$service->title}}</h4>
                        </div><!--/.icon_title-->
                        <br><br>
                        <p>{!! $service->description !!}</p>
                        
                    </div><!--/.single_feature_in-->
                </div>
                @endforeach
              

            </div>
        </div><!--/.container-->
    </section>
@endsection
