<?php $__env->startSection('contant'); ?>

    <!-- Banner Section -->
    <section class="banner-section style-one">
		<div class="banner-carousel theme_carousel owl-theme owl-carousel" data-options='{"loop": true, "margin": 0, "mouseDrag":false, "autoheight":true, "lazyload":false, "nav": true, "dots": true, "autoplay": true, "autoplayTimeout": 8000, "smartSpeed": 1000, "responsive":{ "0" :{ "items": "1" }, "768" :{ "items" : "1" } , "1000":{ "items" : "1" }}}'>
			<!-- Slide Item -->
            <?php $__currentLoopData = \App\Models\Banners::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
			<div class="slide-item">
				<div class="image-layer lazy-image" data-bg="url(<?php echo e(asset($item->picture)); ?>)"></div>
				<div class="auto-container">
                    <div class="content-box justify-content-start">
                        <div>
                            <h3><?php echo e($item->tag_title); ?></h3>
                            <h2><?php echo e($item->title); ?></h2>
                           
                            <div class="text"><?php echo nl2br($item->description); ?></div>
                            <div class="btn-box">
                                <a href="<?php echo e(route('about')); ?>" class="theme-btn btn-style-one"><span class="btn-title">About us</span></a>
                                <a href="<?php echo e(route('contact')); ?>" class="theme-btn btn-style-two"><span class="btn-title">Contact Us</span></a>
                            </div>
                        </div>
                    </div>    					
				</div>
			</div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
		</div>
    </section>
    <!--End Banner Section -->


    <section class="features-section-two">
        <div class="auto-container">
            <div class="row">
                <div class="col-lg-6 pr-5">
                    <?php echo \App\Models\Settings::where('id', 9)->first()->value; ?>

                </div>
                <div class="col-lg-6">
                    <div class="row">
                        <div class="feature-block-three col-md-6">
                            <div class="inner-box">
                                <div class="image"><img src="<?php echo e(asset('assets/images/resource/featured-image-1.jpg')); ?>" alt=""></div>
                                <?php echo \App\Models\Settings::where('id', 10)->first()->value; ?>

                            </div>
                        </div>
                        <div class="feature-block-three col-md-6">
                            <div class="inner-box">
                                <div class="image"><img src="<?php echo e(asset('assets/images/resource/featured-image-2.jpg')); ?>" alt=""></div>
                                <?php echo \App\Models\Settings::where('id', 11)->first()->value; ?>

                            </div>
                        </div>
                    </div>                        
                </div>
            </div>
        </div>
    </section>


   <!-- Projects Section -->
   <section class="projects-section">
    <div class="title">Projects</div>
    <div class="auto-container">
        <div class="row">
            <div class="col-xl-4 left-column">
                <div class="nav-tabs-wrapper">
                    <ul class="nav nav-tabs tab-btn-style-one" role="tablist">
                        <!-- <li class="nav-item wow fadeInUp" data-wow-delay=".4s">
                            <a class="nav-link" id="tab-one-area" data-toggle="tab" href="#tab-one" role="tab" aria-controls="tab-one" aria-selected="true">
                                <?php echo e(\App\Models\Settings::where('id', 13)->first()->value); ?>

                            </a>
                        </li> -->
                        <?php $__currentLoopData = $project_cat; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $cat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li class="nav-item wow fadeInUp" data-wow-delay=".8s">
                            <a class="nav-link <?php if($key==0): ?> active <?php endif; ?>" id="tab-<?php echo e($cat->id); ?>-area" data-toggle="tab" href="#tab-<?php echo e($cat->id); ?>" role="tab" aria-controls="tab-<?php echo e($cat->id); ?>" aria-selected="<?php if($key==0): ?> true <?php else: ?> false <?php endif; ?>">
                                <?php echo e($cat->title); ?>

                            </a>
                        </li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                    <div class="link-btn"><a href="<?php echo e(route('projects')); ?>" class="theme-btn">All Projects</a></div>
                </div>                        
            </div>
            <div class="col-xl-8 right-column">
                <!-- Tab panes -->
                <div class="tab-content">
                    <?php $__currentLoopData = $project_cat; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ckey => $cat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="tab-pane fadeInUp animated <?php if($ckey==0): ?> active <?php endif; ?>" id="tab-<?php echo e($cat->id); ?>" role="tabpanel" aria-labelledby="tab-<?php echo e($cat->id); ?>">                        
                        <div class="theme_carousel owl-theme owl-carousel" data-options='{"loop": true, "margin": 0, "autoheight":true, "lazyload":true, "nav": true, "dots": true, "autoplay": true, "autoplayTimeout": 6000, "smartSpeed": 300, "responsive":{ "0" :{ "items": "1" }, "600" :{ "items" : "2" }, "768" :{ "items" : "2" } , "992":{ "items" : "3" }, "1200":{ "items" : "3" }}}'>
                            <?php $__currentLoopData = $project_data[$cat->id]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="slide-item">
                                <div class="project-block">
                                    <div class="image"><img src="<?php echo e($project->picture); ?>" style="height: 400px; object-fit: cover;" alt=""></div>
                                    <div class="lower-content">
                                        <div class="count">0<?php echo e($key+1); ?>.</div> 
                                        <div class="category"><?php echo e($cat->title); ?></div>  
                                        <div class="text"><?php echo e($project->title); ?></div> 
                                    </div>                                            
                                    <div class="overlay-content">
                                        <div>
                                            <div class="count">0<?php echo e($key+1); ?>.</div> 
                                            <div class="category"><?php echo e($cat->title); ?></div>  
                                            <div class="text"><?php echo e($project->title); ?></div> 
                                        </div>
                                        <div class="link-btn"><a href="#" class="theme-btn"><span class="flaticon-right-arrow"></span></a></div>
                                    </div>       
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </div>
</section>

    <!-- Funfacts Section -->
    <section class="funfacts-section">
        <div class="pattern" style="background-image: url(<?php echo e(asset('assets/images/shape/pattern-2.png')); ?>);"></div>
        <div class="auto-container">
            <!-- Fact Counter -->
            <div class="fact-counter">
                <div class="row">
                    <!--Column-->
                    <div class="column counter-column col-lg-4">
                        <div class="inner wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
                            <div class="content">
                            <?php echo \App\Models\Settings::where('id', 14)->first()->value; ?>                               
                            </div>
                        </div>
                    </div>
                    <!--Column-->
                    <div class="column counter-column col-lg-4">
                        <div class="inner wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
                            <div class="content">
                                <?php echo \App\Models\Settings::where('id', 15)->first()->value; ?>                               
                            </div>
                        </div>
                    </div>
                    <!--Column-->
                    <div class="column counter-column col-lg-4">
                        <div class="inner wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
                            <div class="content">
                            <?php echo \App\Models\Settings::where('id', 16)->first()->value; ?>                               
                            </div>
                        </div>
                    </div>                    
                </div>
            </div>
        </div>
    </section>

    <!-- Why Choose us -->
    <section class="why-choose-us-section">
        <div class="pattern" style="background-image: url(<?php echo e(asset('assets/images/shape/pattern-3.png')); ?>);"></div>
        <div class="side-image"><img src="" alt=""></div>
        <div class="auto-container">
            <div class="row">
                <div class="col-lg-6 order-lg-2">
                <?php echo \App\Models\Settings::where('id', 24)->first()->value; ?>    
                </div>
                <div class="col-lg-6">
                    <div class="consult-form">
                        <form method="post" action="<?php echo e(route('contact-process')); ?>" class="contact-form">
                            <h2><?php echo nl2br(\App\Models\Settings::where('id', 26)->first()->value); ?> </h2>
                            <div class="row clearfix">
                                <div class="col-md-6 form-group">
                                    <input type="text" name="form_name" placeholder="Your Name" required="">
                                </div>
                                
                                <div class="col-md-6 form-group">
                                    <input type="email" name="form_email" placeholder="Email Address" required="">
                                </div>

                                <div class="col-md-6 form-group">
                                    <input type="text" name="form_phone" placeholder="Phone" required="">
                                </div>

                                <div class="col-md-6 form-group">
                                    <input type="text" name="form_subject" placeholder="subject"  id="" required>
                                </div>
        
                                <div class="col-md-12 form-group">
                                    <button class="theme-btn btn-style-two" type="submit" name="submit-form"><span class="btn-title">Send a Message</span></button>
                                </div>

                            
                            </div>
                        </form>
                    </div>
                </div>                
            </div>
        </div>
    </section>

    <!-- Cases Section -->
    <section class="cases-section pb-100">
        <div class="sec-bg" style="background-image: url(<?php echo e(asset('assets/images/background/bg-1.jpg')); ?>);"></div>
        <div class="auto-container">
            <div class="sec-title text-center">
                <h2><?php echo e(\App\Models\Settings::where('id', 25)->first()->value); ?></h2>
                <div class="text-decoration">
                    <span class="left"></span>
                    <span class="right"></span>
                </div>
            </div>
            <div class="row">
                <?php $__currentLoopData = $gallery; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $record): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-4 case-block-one">
                    <div class="inner-box">
                        <div class="image">
                            <img class="lazy-image owl-lazy" src="<?php echo e(asset('assets/images/resource/image-spacer-for-validation.png')); ?>" data-src="<?php echo e(asset($record->picture)); ?>"  alt="">
                        </div>
                        <div class="overlay">
                            <div class="title"><span class="icon"><img src="<?php echo e(asset('assets/images/logo2.png')); ?>" alt=""></span></div>
                            <div class="link-btn"><a href="#"><i class="flaticon-right-arrow"></i></a></div>                           
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        
                <div class="col-lg-4 case-block-one">
                    <div class="inner-box">
                        <div class="read-more-btn">
                            <a href="<?php echo e(route('projects')); ?>">See <br>More Gallery</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('en.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/websites/maalim-alhadhara/resources/views/en/index.blade.php ENDPATH**/ ?>