<?php $__env->startSection('contant'); ?>
    <!--Page Title-->
    <section class="page-title" style="background-image:url(<?php echo e(asset(\App\Models\Images::where('id', 2)->first()->picture)); ?>)">
    	<div class="auto-container">
        	<h2><?php echo e(\App\Models\Settings::where('id', 47)->first()->value); ?></h2>
            <ul class="page-breadcrumb">
            	<li><a href="<?php echo e(route('home')); ?>"><?php echo e(\App\Models\Settings::where('id', 46)->first()->value); ?></a></li>
                <li><?php echo e(\App\Models\Settings::where('id', 47)->first()->value); ?></li>
            </ul>
        </div>
    </section>
    <!--End Page Title-->
	
	
	
	<!-- Choice Section -->
	<section class="choice-section">
		<div class="auto-container">
			<div class="row clearfix">
				
				<!-- Image Column -->
				<div class="image-column col-lg-6 col-md-12 col-sm-12">
					<div class="inner-column wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
						<div class="image">
							<img src="<?php echo e(asset(\App\Models\Images::where('id', 1)->first()->picture)); ?>" alt="" />
						</div>
					</div>
				</div>
				
				<!-- Content Column -->
				<div class="content-column col-lg-6 col-md-12 col-sm-12">
					<div class="inner-column">
						<!-- Sec Title -->
						<div class="sec-title">
							<div class="title-inner">
								<div class="title"><?php echo e(\App\Models\Settings::where('id', 12)->first()->value); ?></div>
								<h2><?php echo e(\App\Models\Settings::where('id', 13)->first()->value); ?></h2>
							</div>
						</div>
						<div class="text">
							<p>For past years, we have been building up our expertise to serve an
								ever more demanding and challenging construction need in the region.
								In a prosperous economy fuelled by the oil boom, our company was
								positioned to participate in the execution of some of the most prestigious
								landmark projects in Middle east . We have the highest classification in
								all civil and electrical works with in-house capabilities to develop design
								and value engineer solutions to cater for our clients’ needs. We have
								proudly executed projects from complex infrastructure works to heavy
								civil engineering structures.</p>
							<p>Our expansion in the early
								led us to execute work in the
								reconstruction of Iraq and our
								appetite for expansion led us to
								bid and execute achievements,
								large projects.
								Today we are engaged in highly
								competitive turnkey projects
								worth several Billion Dollars.
								Thanks to a broad and diversified
								experiences and dedicated
								team of professionals, our
								company has significantly
								contributed in the development
								major airports, road networks
								and our consistent effort and
								pursuit of success .</p>
							<p>We stand committed to
								excellence guided by our deep
								routed company covenants
								providing quality engineering
								and execution. It is the strategy
								of our company to be always
								one of the leading contracting
								companies in the market. To
								this end, we as NAC continue
								to invest in quality, value
								engineering, proactive and
								talented people, endeavoring
								at all time to satisfy our client
								expectations and to best serve
								the welfare of our society.</p>
						</div>
						
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End Choice Section -->
	
	<!-- Services Section Three -->
	<section class="services-section-three" style="background-image:url(<?php echo e(asset('assets/images/background/pattern-2.png')); ?>)">
		<div class="auto-container">
			<!-- Sec Title -->
			
			<div class="row clearfix">
				
				<!-- Services Block Four -->
				<div class="services-block-four col-lg-3 col-md-6 col-sm-12">
					<div class="inner-box">
						<div class="icon-box">
							<img src="<?php echo e(asset(\App\Models\Images::where('id', 3)->first()->picture)); ?>" alt="">
						</div>
						<h5><?php echo e(\App\Models\Settings::where('id', 38)->first()->value); ?></h5>
						<div class="text"><?php echo e(\App\Models\Settings::where('id', 39)->first()->value); ?></div>
					</div>
				</div>
				
				<!-- Services Block Four -->
				<div class="services-block-four col-lg-3 col-md-6 col-sm-12">
					<div class="inner-box">
						<div class="icon-box">
							<img src="<?php echo e(asset(\App\Models\Images::where('id', 4)->first()->picture)); ?>" alt="">
						</div>
						<h5><?php echo e(\App\Models\Settings::where('id', 40)->first()->value); ?></h5>
						<div class="text"><?php echo e(\App\Models\Settings::where('id', 41)->first()->value); ?></div>
					</div>
				</div>
				
				<!-- Services Block Four -->
				<div class="services-block-four col-lg-3 col-md-6 col-sm-12">
					<div class="inner-box">
						<div class="icon-box">
							<img src="<?php echo e(asset(\App\Models\Images::where('id', 5)->first()->picture)); ?>" alt="">
						</div>
						<h5><?php echo e(\App\Models\Settings::where('id', 42)->first()->value); ?></h5>
						<div class="text"><?php echo e(\App\Models\Settings::where('id', 43)->first()->value); ?></div>
					</div>
				</div>
				
				<!-- Services Block Four -->
				<div class="services-block-four col-lg-3 col-md-6 col-sm-12">
					<div class="inner-box">
						<div class="icon-box">
							<img src="<?php echo e(asset(\App\Models\Images::where('id', 6)->first()->picture)); ?>" alt="">
						</div>
						<h5><?php echo e(\App\Models\Settings::where('id', 44)->first()->value); ?></h5>
						<div class="text"><?php echo e(\App\Models\Settings::where('id', 45)->first()->value); ?></div>
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End Services Section Two -->
	
	
	<!--Sponsors Section-->
    <section class="sponsors-section">
    	<div class="auto-container">
        	
            <div class="sponsors-outer">
                <!--Sponsors Carousel-->
                <ul class="sponsors-carousel owl-carousel owl-theme">
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="<?php echo e(asset(\App\Models\Images::where('id', 7)->first()->picture)); ?>" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="<?php echo e(asset(\App\Models\Images::where('id', 8)->first()->picture)); ?>" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="<?php echo e(asset(\App\Models\Images::where('id', 9)->first()->picture)); ?>" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="<?php echo e(asset(\App\Models\Images::where('id', 10)->first()->picture)); ?>" alt=""></a></figure></li>
                    <li class="slide-item"><figure class="image-box"><a href="#"><img src="<?php echo e(asset(\App\Models\Images::where('id', 11)->first()->picture)); ?>" alt=""></a></figure></li>
                   
                </ul>
            </div>
            
        </div>
    </section>
    <!--End Sponsors Section-->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('en.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\xampp\htdocs\websites\nac\resources\views/en/about.blade.php ENDPATH**/ ?>