<?php $__env->startSection('contant'); ?>
			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-12">
                         <span><h3 class="page-title"><a href="<?php echo e(route('show-project-details',$id)); ?>"> Projects Management ></a>Update </h3>


							</div>
						</div>
					</div>
					<!-- /Page Header -->

					<div class="row">
						<div class="col-md-12">
							<div class="card">
								<div class="card-body">
                                  <?php if(count($errors) > 0): ?>
                            <div class="alert alert-danger">
                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $e): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                             <p><?php echo e($e); ?></p>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                              <?php endif; ?>
									<form action="<?php echo e(route('edit-project-details-process',$id)); ?>" method="post" enctype="multipart/form-data">
                                        <?php echo csrf_field(); ?>
										<div class="row">
											<div class="col-md-6">
												<div class="form-group">
													<label>Title</label>
													<input type="text" name="title" value="<?php echo e(old('title', $project_details->title)); ?>" class="form-control" >
												</div>
											</div>

                                            <div class="col-md-6">
												<div class="form-group">
													<label>Title (Ar)</label>
													<input type="text" name="title_ar" value="<?php echo e(old('title_ar', $project_details->title_ar)); ?>" class="form-control" >
												</div>
											</div>
											<div class="col-md-12">
												<div class="form-group">
													<label>Priority</label>
													<input type="text" name="priority" value="<?php echo e(old('priority', $project_details->priority)); ?>" class="form-control" >
												</div>
											</div>
											<div class="col-md-6">
												<div class="form-group">
													<label>Client</label>
													<input type="text" name="client" value="<?php echo e(old('client', $project_details->client)); ?>" class="form-control" >
												</div>
											</div>		
											<div class="col-md-6">
												<div class="form-group">
													<label>Client (AR) </label>
													<input type="text" name="client_ar" value="<?php echo e(old('client_ar', $project_details->client_ar)); ?>" class="form-control" >
												</div>
											</div>																						
											<div class="col-md-6">
												<div class="form-group">
													<label>Place (EN)</label>
													<textarea name="description" class="form-control"><?php echo e(old('description', $project_details->description)); ?></textarea>
												</div>
											</div>
                                            <div class="col-md-6">
												<div class="form-group">
													<label>Place (Ar)</label>
													<textarea name="description_ar" class="form-control"><?php echo e(old('description_ar', $project_details->description_ar)); ?></textarea>
												</div>
											</div>
                      						<div class="col-md-12">
												<div class="form-group">
													<label>Image</label>
													<img src="<?php echo e(asset($project_details->picture)); ?>" id="img" alt="" style="max-width:300px;max-height:300px">
												</div>
											</div>
                                            <div class="col-md-12">
												<div class="form-group">
													<label>Upload image</label>
													<input type="file"  name="image" accept = 'image/jpeg , image/jpg, image/gif, image/png' class="form-control" id="upload">
												</div>
											</div>

										</div>
                                        <div class="text-right mt-4">
											<button type="submit" name="" class="btn btn-primary">Update </button>
										</div>
									</form>


								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.adminlayouts.adminlayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\websites\al-qurban-united\resources\views//admin/project_details/update.blade.php ENDPATH**/ ?>