<?php $__env->startSection('contant'); ?>
<div class="main-content-area">
    <!-- Section: Project -->
    <section data-tm-bg-img="<?php echo e(asset('assets/images/photos/bg-p1.jpg')); ?>" class="wow fadeInRight" data-wow-duration="2s" data-wow-delay=".5">
      <div class="container pt-120 pb-60">
        <div class="row">
          <div class="col-lg-12">
            <div class="tm-sc-section-title section-title section-title-dark mb-50">
              <div class="title-wrapper">
                <div class="row section-title-align-center">
                  <div class="col-lg-12 col-xl-6">
                    <img class="icon-img" src="<?php echo e(asset('assets/images/icons/title-con-dark.png')); ?>" alt="Icon">
                    <h6 class="subtitle"><?php echo e(\App\Models\Settings::where('id', 29)->first()->value); ?></h6>
                    <h2 class="title mb-lg-20"><?php echo e(\App\Models\Settings::where('id', 30)->first()->value); ?></h2>
                  </div>
                  <div class="col-lg-12 col-xl-5">
                    <div class="pragraph mb-0">
                      <p class="mb-10 lg-br-none">
                      <?php echo e(\App\Models\Settings::where('id', 31)->first()->value); ?>

                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section data-tm-margin-top="-60px" class="wow fadeInRight" data-wow-duration="2s" data-wow-delay=".5">
      <div class="container pt-0">
        <div class="section-content">
          <div class="tm-sc-projects projects-style-current-theme">
            <div class="tm-projects-carousel tm-owl-carousel-3col owl-carousel owl-theme" data-margin="20" data-nav="true">
              <?php $__currentLoopData = $projects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <div class="item">
                <div class="tm-project">
                  <div class="thumb">
                    <img src="<?php echo e(asset($project->picture)); ?>" alt="Image">
                  </div>
                  <div class="details">
                    <h5 class="category"><?php echo e(\App\Models\Settings::where('id', 25)->first()->value); ?></h5>
                    <h4 class="title"><a href="<?php echo e(route('projects-detail',$project->id)); ?>"><?php echo e($project->title); ?></a></h4>
                    <a class="icon" href="<?php echo e(route('projects-detail',$project->id)); ?>"><img src="<?php echo e(asset('assets/images/icons/plus.png')); ?>" alt="Image"></a>
                  </div>
                </div>
              </div>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
          </div>
        </div>
      </div>
    </section>
    
    <!-- Section: Divider -->
    <section class="bg-img wow fadeInLeft " data-wow-duration="2s" data-wow-delay=".5" data-tm-bg-img="<?php echo e(asset('assets/images/photos/bg-f1.jpg')); ?>">
      <div class="container">
        <div class="section-content">
          <div class="row">
            <div class="col-lg-6 col-xl-5 Our-Benefits">
              <div class="tm-sc-section-title section-title mb-20 mr-50">
                <div class="title-wrapper">
                  <img class="icon-img" src="<?php echo e(asset('assets/images/icons/title-con.png')); ?>" alt="Icon">
                  <h6 class="subtitle"><?php echo e(\App\Models\Settings::where('id', 32)->first()->value); ?></h6>
                  <h2 class="title"><?php echo e(\App\Models\Settings::where('id', 33)->first()->value); ?></h2>
                </div>
              </div>
              <div class="tm-sc-unordered-list list-style">
                <?php echo \App\Models\Settings::where('id', 34)->first()->value; ?>

              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="layer-image-wrapper layer-image-divider3">
        <div class="layer-image-right" data-tm-bg-img="<?php echo e(\App\Models\Images::where('id', 3)->first()->picture); ?>">
          <div class="dedicated-team">
            <div class="icon">
              <img class="icon-img" src="<?php echo e(asset('assets/images/icons/4.png')); ?>" alt="Icon">
            </div>
            <h4 class="title"><?php echo e(\App\Models\Settings::where('id', 47)->first()->value); ?></h4>
          </div>
         
        </div>
      </div>
      <div class="cp-shape layer-shape-style">
        <div class="layer-shape-left"></div>
      </div>
    </section>
    <!-- End Divider -->

    <!-- Section: Client & Partner -->
    <section class="bg-white-f6">
      <div class="container pt-80 pb-90">
        <div class="row">
          <div class="col-lg-12">
            <div class="tm-sc-clients owl-carousel owl-theme tm-owl-carousel-5col tm-clients-carousel">
              <?php $__currentLoopData = $clients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $client): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="item">
                  <img src="<?php echo e($client->picture); ?>" alt="<?php echo e($client->title); ?>">
                </div>              
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                        
            </div>
          </div>
        </div>
      </div>
    </section>	
</div> 
<?php $__env->stopSection(); ?>

<?php echo $__env->make('en.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\xampp\htdocs\websites\manajima\resources\views/en/projects.blade.php ENDPATH**/ ?>