<?php $__env->startSection('contant'); ?>
    <!-- Banner Section -->
    <section class="banner-section style-one">
		<div class="banner-carousel theme_carousel owl-theme owl-carousel" data-options='{"loop": true, "margin": 0, "mouseDrag":false, "autoheight":true, "lazyload":false, "nav": true, "dots": true, "autoplay": true, "autoplayTimeout": 8000, "smartSpeed": 1000, "responsive":{ "0" :{ "items": "1" }, "768" :{ "items" : "1" } , "1000":{ "items" : "1" }}}'>
			<!-- Slide Item -->
            <?php $__currentLoopData = \App\Models\Banners::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="slide-item" dir="rtl">
                    <div class="image-layer lazy-image" data-bg="url(<?php echo e(asset($item->picture)); ?>)"></div>
                    <div class="auto-container">
                        <div class="content-box justify-content-end">
                            <div>
                                <h3><?php echo e($item->tag_title); ?></h3>
                                <h2><?php echo e($item->title); ?></h2>
                            
                                <div class="text"><?php echo nl2br($item->description); ?></div>
                                <div class="btn-box">
                                    <a href="<?php echo e(route('about')); ?>" class="theme-btn btn-style-one"><span class="btn-title">About us</span></a>
                                    <a href="<?php echo e(route('contact')); ?>" class="theme-btn btn-style-two"><span class="btn-title">Contact Us</span></a>
                                </div>
                            </div>
                        </div>    					
                    </div>
			    </div>                
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
		</div>
    </section>




    <!--End Banner Section -->

    <!-- About Section -->
    <section class="about-section pb-100">
        <div class="auto-container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="image-block">
                        <div class="image-one wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms"><div class="image-box"><img class="lazy-image owl-lazy" src="<?php echo e(asset(\App\Models\Images::where('id', 2)->first()->picture)); ?>" data-src="<?php echo e(asset(\App\Models\Images::where('id', 2)->first()->picture)); ?>" alt=""></div></div>
                        <div class="image-two wow fadeInLeft" data-wow-delay="300ms" data-wow-duration="1500ms"><div class="image-box"><img class="lazy-image owl-lazy" src="<?php echo e(asset(\App\Models\Images::where('id', 1)->first()->picture)); ?>" data-src="<?php echo e(asset(\App\Models\Images::where('id', 1)->first()->picture)); ?>" alt=""></div></div>
                        <div class="logo"><img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt=""></div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="sec-title">
                        <h2> <?php echo e(\App\Models\Settings::where('id', 9)->first()->value); ?> <br> <?php echo e(\App\Models\Settings::where('id', 10)->first()->value); ?></h2>
                        <div class="text-decoration">
                            <span class="left"></span>
                            <span class="right"></span>
                        </div>
                        <div class="text">
                           <p><?php echo e(\App\Models\Settings::where('id', 11)->first()->value); ?></p>
                        </div>
                    </div>
                  
                   
                  
                </div>
            </div>
        </div>
    </section>

    

    <!-- Features Section -->
    <section class="features-section">
        <div class="auto-container">
            <div class="sec-title text-center">
                <h2><?php echo e(\App\Models\Settings::where('id', 12)->first()->value); ?></h2>
                <div class="text-decoration">
                    <span class="left"></span>
                    <span class="right"></span>
                </div>
            </div>
            <div class="row">
                <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-4 feature-block-one wow fadeInUp" data-wow-delay="0ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="image">
                                <div class="icon"><span class="<?php echo e($service->icon); ?>"></span></div>
                                <img class="lazy-image owl-lazy" src="<?php echo e(asset($service->picture)); ?>" data-src="<?php echo e(asset($service->picture)); ?>" alt="">
                            </div>
                            <div class="content">
                                <h5>Explore</h5>
                                <h4><?php echo e($service->title); ?></h4>
                            </div>
                            <div class="overlay">
                                <div class="content">
                                    <h5>Explore</h5>
                                    <h4><?php echo e($service->title); ?></h4>
                                </div>
                                <div class="text" style="background-image: url(<?php echo e(asset($service->picture)); ?>);">
                                    <p><?php echo e(substr($service->description, 0, 140)); ?> ... </p>
                                    <div class="link-btn"><a href="<?php echo e(route('services')); ?>"><i class="flaticon-right-arrow"></i></a></div>
                                </div>
                            </div>
                        </div>
                    </div>                    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                
            </div>
            <div class="bottom-content text-center">
                <!-- <div class="text">We help take your small business to the next level. Don’t hesitate to contact us.</div> -->
                <h3><?php echo e(\App\Models\Settings::where('id', 13)->first()->value); ?></h3>
                <div class="link-btn"><a href="<?php echo e(route('services')); ?>" class="theme-btn btn-style-two"><span class="btn-title"><?php echo e(\App\Models\Settings::where('id', 14)->first()->value); ?></span></a></div>
            </div>
        </div>
    </section>

    

    <!-- Funfacts Section -->
    <section class="funfacts-section">
        <div class="pattern" style="background-image: url(<?php echo e(asset('assets/images/shape/pattern-2.png')); ?>);"></div>
        <div class="auto-container">
            <!-- Fact Counter -->
            <div class="fact-counter">
                <div class="row">
                    <!--Column-->
                    <div class="column counter-column col-lg-4">
                        <div class="inner wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
                            <div class="content">
                                <div class="icon-box">
                                    <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-1.png')); ?>" alt=""></div>
                                    <div class="counter-title"><?php echo nl2br(\App\Models\Settings::where('id', 15)->first()->value); ?></div>
                                </div>                                    
                                <div class="count-outer count-box">
                                    <span class="count-text" data-speed="3000" data-stop="<?php echo e(\App\Models\Settings::where('id', 16)->first()->value); ?>">0</span><span>+</span>
                                </div>
                               
                            </div>
                        </div>
                    </div>
                    <!--Column-->
                    <div class="column counter-column col-lg-4">
                        <div class="inner wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
                            <div class="content">
                                <div class="icon-box">
                                    <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-2.png')); ?>" alt=""></div>
                                    <div class="counter-title"><?php echo nl2br(\App\Models\Settings::where('id', 17)->first()->value); ?></div>
                                </div>                                    
                                <div class="count-outer count-box">
                                    <span class="count-text" data-speed="3000" data-stop="<?php echo e(\App\Models\Settings::where('id', 18)->first()->value); ?>">0</span><span>+</span>
                                </div>
                                <!-- <div class="text">Except to obtain some of advantages from it has any right to find.</div> -->
                            </div>
                        </div>
                    </div>
                    <!--Column-->
                    <div class="column counter-column col-lg-4">
                        <div class="inner wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
                            <div class="content">
                                <div class="icon-box">
                                    <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-3.png')); ?>" alt=""></div>
                                    <div class="counter-title"><?php echo nl2br(\App\Models\Settings::where('id', 19)->first()->value); ?></div>
                                </div>                                    
                                <div class="count-outer count-box">
                                    <span class="count-text" data-speed="3000" data-stop="<?php echo e(\App\Models\Settings::where('id', 20)->first()->value); ?>">0</span><span>+</span>
                                </div>
                                <!-- <div class="text">Complete account of the system and <br>expound actual teachings. </div> -->
                            </div>
                        </div>
                    </div>                    
                </div>
            </div>
        </div>
    </section>

    <!-- Why Choose us -->
    <section class="why-choose-us-section">
        <div class="pattern" style="background-image: url(assets/images/shape/pattern-3.png);"></div>
        <div class="side-image"><img src="" alt=""></div>
        <div class="auto-container">
            <div class="row">
                <div class="col-lg-6 order-lg-2">
                    <div class="sec-title light">
                        <h2><?php echo nl2br(\App\Models\Settings::where('id', 21)->first()->value); ?></h2>
                        <div class="text-decoration">
                            <span class="left"></span>
                            <span class="right"></span>
                        </div>
                    </div>
                    <ul class="features-list">
                        <li class="single-feature-item">
                            <h5><?php echo e(\App\Models\Settings::where('id', 22)->first()->value); ?></h5>
                            <span class="text"><?php echo e(\App\Models\Settings::where('id', 23)->first()->value); ?></span>
                        </li>
                        <li class="single-feature-item">
                            <h5><?php echo e(\App\Models\Settings::where('id', 24)->first()->value); ?></h5>
                            <span class="text"><?php echo e(\App\Models\Settings::where('id', 25)->first()->value); ?></span>
                        </li>
                        <li class="single-feature-item">
                            <h5><?php echo e(\App\Models\Settings::where('id', 26)->first()->value); ?></h5>
                            <span class="text"><?php echo e(\App\Models\Settings::where('id', 28)->first()->value); ?></span>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-6">
                    <div class="consult-form">
                        <form method="post" action="<?php echo e(route('contact-process')); ?>" class="contact-form">
                            <h2><?php echo nl2br(\App\Models\Settings::where('id', 29)->first()->value); ?></h2>
                            <div class="row clearfix">
                                <div class="col-md-6 form-group">
                                    <input type="text" name="form_name" placeholder="Your Name" required="">
                                </div>
                                
                                <div class="col-md-6 form-group">
                                    <input type="email" name="form_email" placeholder="Email Address" required="">
                                </div>

                                <div class="col-md-6 form-group">
                                    <input type="text" name="form_phone" placeholder="Phone" required="">
                                </div>

                                <div class="col-md-6 form-group">
                                    <input type="text" name="form_subject" placeholder="subject"  id="" required>
                                </div>
        
                                <div class="col-md-12 form-group">
                                    <button class="theme-btn btn-style-two" type="submit" name="submit-form"><span class="btn-title"><?php echo e(\App\Models\Settings::where('id', 30)->first()->value); ?></span></button>
                                </div>

                            
                            </div>
                        </form>
                    </div>
                </div>                
            </div>
        </div>
    </section>

    <!-- Cases Section -->
    <section class="cases-section pb-100">
        <div class="sec-bg" style="background-image: url(assets/images/background/bg-1.jpg);"></div>
        <div class="auto-container">
            <div class="sec-title text-center">
                <h2><?php echo e(\App\Models\Settings::where('id', 30)->first()->value); ?></h2>
                <div class="text-decoration">
                    <span class="left"></span>
                    <span class="right"></span>
                </div>
            </div>
            <div class="row">
                <?php $__currentLoopData = $gallery_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gallery): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                    <div class="col-lg-4 case-block-one">
                        <div class="inner-box">
                            <div class="image">
                                <img class="lazy-image owl-lazy" src="<?php echo e(asset('assets/images/resource/image-spacer-for-validation.png')); ?>" data-src="<?php echo e(asset($gallery->picture)); ?>"  alt="">
                            </div>
                            <div class="overlay">
                                <div class="title"><span class="icon"><img src="<?php echo e(asset('assets/images/logo2.png')); ?>" alt=""></span></div>
                                <div class="link-btn"><a href="#"><i class="flaticon-right-arrow"></i></a></div>                            
                            </div>
                        </div>
                    </div>                    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                
                <div class="col-lg-4 case-block-one">
                    <div class="inner-box">
                        <div class="read-more-btn">
                            <a href="<?php echo e(route('gallery')); ?>"><?php echo nl2br(\App\Models\Settings::where('id', 88)->first()->value); ?></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('en.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\xampp\htdocs\websites\al-qurban-united-final\resources\views/en/index.blade.php ENDPATH**/ ?>