<?php $__env->startSection('contant'); ?>
    <!-- Page Title -->
    <section class="page-title" style="background-image: url(<?php echo e(asset('assets/images/background/bg-17.jpg')); ?>);">
        <div class="auto-container">
            <div class="content-box">
                <div class="content-wrapper">
                    <div class="title">
                        <h1><?php echo e(\App\Models\Settings::where('id', 89)->first()->value); ?></h1>
                    </div>
                    <ul class="bread-crumb clearfix">
                        <li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                      
                        <li><?php echo e(\App\Models\Settings::where('id', 10)->first()->value); ?></li>
                    </ul>
                </div>                    
            </div>
        </div>
    </section>
    <!-- Page Title -->

    
    <section class="about-section pb-100">
        <div class="auto-container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="image-block">
                        <div class="image-one wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms"><div class="image-box"><img class="lazy-image owl-lazy" src="<?php echo e(asset(\App\Models\Images::where('id', 2)->first()->picture)); ?>" data-src="<?php echo e(asset(\App\Models\Images::where('id', 2)->first()->picture)); ?>" alt=""></div></div>
                        <div class="image-two wow fadeInLeft" data-wow-delay="300ms" data-wow-duration="1500ms"><div class="image-box"><img class="lazy-image owl-lazy" src="<?php echo e(asset(\App\Models\Images::where('id', 1)->first()->picture)); ?>" data-src="<?php echo e(asset(\App\Models\Images::where('id', 1)->first()->picture)); ?>" alt=""></div></div>
                        <div class="logo"><img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt=""></div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="sec-title">
                        <h2> <?php echo e(\App\Models\Settings::where('id', 9)->first()->value); ?> <br> <?php echo e(\App\Models\Settings::where('id', 10)->first()->value); ?></h2>
                        <div class="text-decoration">
                            <span class="left"></span>
                            <span class="right"></span>
                        </div>
                        <div class="text">
                           <p><?php echo e(\App\Models\Settings::where('id', 11)->first()->value); ?></p>
                        </div>
                    </div>
                  
                   
                  
                </div>
            </div>
        </div>
    </section>

    <!--  Process Section -->
    <section class="process-section">
        <div class="pattern" style="background-image: url(<?php echo e(asset('assets/images/shape/pattern-7.png')); ?>);"></div>
        <div class="auto-container">
            <div class="sec-top row m-0 justify-content-md-between">
                <div class="sec-title">
                    <h2><?php echo e(\App\Models\Settings::where('id', 38)->first()->value); ?></h2>
                    <div class="text-decoration">
                        <span class="left"></span>
                        <span class="right"></span>
                    </div>
                </div>
                <div class="text"><?php echo e(\App\Models\Settings::where('id', 39)->first()->value); ?></div> 
            </div>
            <div class="row">
                <div class="col-lg-6 process-block-one">
                    <div class="inner-box">
                        <h5><span class="count">01</h5>
                        <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-2.png')); ?>" alt=""></div>
                        <h4><?php echo e(\App\Models\Settings::where('id', 40)->first()->value); ?></h4>
                        <div class="text"><?php echo e(\App\Models\Settings::where('id', 41)->first()->value); ?></div>
                    </div>
                </div>
                <div class="col-lg-6 process-block-one">
                    <div class="inner-box">
                        <h5><span class="count">02</h5>
                        <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-3.png')); ?>" alt=""></div>
                        <h4><?php echo e(\App\Models\Settings::where('id', 42)->first()->value); ?></h4>
                        <div class="text"><?php echo e(\App\Models\Settings::where('id', 43)->first()->value); ?></div>
                    </div>
                </div>
               
            </div>
        </div>
    </section>

    <!-- Funfacts Section -->
    <section class="funfacts-section">
        <div class="pattern" style="background-image: url(<?php echo e(asset('assets/images/shape/pattern-2.png')); ?>);"></div>
        <div class="auto-container">
            <!-- Fact Counter -->
            <div class="fact-counter">
                <div class="row">
                    <!--Column-->
                    <div class="column counter-column col-lg-4">
                        <div class="inner wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
                            <div class="content">
                                <div class="icon-box">
                                    <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-1.png')); ?>" alt=""></div>
                                    <div class="counter-title"><?php echo nl2br(\App\Models\Settings::where('id', 15)->first()->value); ?></div>
                                </div>                                    
                                <div class="count-outer count-box">
                                    <span class="count-text" data-speed="3000" data-stop="<?php echo e(\App\Models\Settings::where('id', 16)->first()->value); ?>">0</span><span>+</span>
                                </div>
                               
                            </div>
                        </div>
                    </div>
                    <!--Column-->
                    <div class="column counter-column col-lg-4">
                        <div class="inner wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
                            <div class="content">
                                <div class="icon-box">
                                    <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-2.png')); ?>" alt=""></div>
                                    <div class="counter-title"><?php echo nl2br(\App\Models\Settings::where('id', 17)->first()->value); ?></div>
                                </div>                                    
                                <div class="count-outer count-box">
                                    <span class="count-text" data-speed="3000" data-stop="<?php echo e(\App\Models\Settings::where('id', 18)->first()->value); ?>">0</span><span>+</span>
                                </div>
                                <!-- <div class="text">Except to obtain some of advantages from it has any right to find.</div> -->
                            </div>
                        </div>
                    </div>
                    <!--Column-->
                    <div class="column counter-column col-lg-4">
                        <div class="inner wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
                            <div class="content">
                                <div class="icon-box">
                                    <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-3.png')); ?>" alt=""></div>
                                    <div class="counter-title"><?php echo nl2br(\App\Models\Settings::where('id', 19)->first()->value); ?></div>
                                </div>                                    
                                <div class="count-outer count-box">
                                    <span class="count-text" data-speed="3000" data-stop="<?php echo e(\App\Models\Settings::where('id', 20)->first()->value); ?>">0</span><span>+</span>
                                </div>
                                <!-- <div class="text">Complete account of the system and <br>expound actual teachings. </div> -->
                            </div>
                        </div>
                    </div>                    
                </div>
            </div>
        </div>
    </section>

    <!--  Process Section -->
    <section class="process-section">
        <div class="pattern" style="background-image: url(<?php echo e(asset('assets/images/shape/pattern-5.png')); ?>);"></div>
        <div class="auto-container">
            <div class="sec-top row m-0 justify-content-md-between">
                <div class="sec-title">
                    <h2><?php echo e(\App\Models\Settings::where('id', 44)->first()->value); ?></h2>
                    <div class="text-decoration">
                        <span class="left"></span>
                        <span class="right"></span>
                    </div>
                </div>
                <!-- <div class="text">Which is the same as saying through shrinking from toil and pain <br>these perfectly simple and easy to distinguish.</div> -->
            </div>
            <div class="row">
                <div class="col-lg-4 process-block-one">
                    <div class="inner-box">
                        <h5><span class="count">01</h5>
                        <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-4.png')); ?>" alt=""></div>
                        <h4><?php echo e(\App\Models\Settings::where('id', 45)->first()->value); ?></h4>
                        <div class="text"><?php echo e(\App\Models\Settings::where('id', 46)->first()->value); ?></div>
                    </div>
                </div>
                <div class="col-lg-4 process-block-one">
                    <div class="inner-box">
                        <h5><span class="count">02</h5>
                        <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-5.png')); ?>" alt=""></div>
                        <h4><?php echo e(\App\Models\Settings::where('id', 47)->first()->value); ?></h4>
                        <div class="text"><?php echo e(\App\Models\Settings::where('id', 48)->first()->value); ?></div>
                    </div>
                </div>
                <div class="col-lg-4 process-block-one">
                    <div class="inner-box">
                        <h5><span class="count">03</h5>
                        <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-6.png')); ?>" alt=""></div>
                        <h4><?php echo e(\App\Models\Settings::where('id', 49)->first()->value); ?></h4>
                        <div class="text"><?php echo e(\App\Models\Settings::where('id', 50)->first()->value); ?></div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('en.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\websites\al-qurban-united\resources\views/en/about.blade.php ENDPATH**/ ?>