<!DOCTYPE html>
<html lang="ar">
<head>
	<meta charset="utf-8">
	<title>Maalim alhadhara</title>
	
	<!-- Stylesheets -->
	<link href="<?php echo e(asset('assets/css/bootstrap.css')); ?>" rel="stylesheet">
	<link href="<?php echo e(asset('assets/css/style.css')); ?>" rel="stylesheet">
	<!-- Responsive File -->
	<link href="<?php echo e(asset('assets/css/responsive.css')); ?>" rel="stylesheet">
	<!-- Color File -->
	<link href="<?php echo e(asset('assets/css/color-4.css')); ?>" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600;700&family=Fira+Sans:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

	<link rel="shortcut icon" href="<?php echo e(asset('assets/images/logo.png')); ?>" type="image/x-icon">
	<link rel="icon" href="<?php echo e(asset('assets/images/logo.png')); ?>" type="image/x-icon">

	<!-- Responsive -->
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
	<!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->
	<style type="text/css">
		.sec-title h2{
			text-align:right;
		}
		.page-title .content-box:before{
			right:0 !important;
		}
		.page-title .content-box{
			text-align:right;
			padding-right:20px;
		}
		.sec-title{
			text-align:right;
		}
	</style>
</head>

<body style="direction:rtl;">
	<div class="page-wrapper">
		<!-- Preloader -->
		<div class="loader-wrap">
			<div class="preloader"><div class="preloader-close"></div></div>
			<div class="layer layer-one"><span class="overlay"></span></div>
			<div class="layer layer-two"><span class="overlay"></span></div>        
			<div class="layer layer-three"><span class="overlay"></span></div>        
		</div>
				          
		<?php echo $__env->make('ar.layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
		<?php echo $__env->yieldContent('contant'); ?>
		<?php echo $__env->make('ar.layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>        
	</div>	

    <!--Scroll to top-->
    <div class="scroll-to-top scroll-to-target style-two" data-target="html">
      <span class="flaticon-right-arrow"></span>
    </div>

    <script src="<?php echo e(asset('assets/js/jquery.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/popper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/bootstrap-select.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/jquery.fancybox.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/isotope.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/owl.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/appear.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/wow.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/lazyload.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/scrollbar.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/TweenMax.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/swiper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/jquery.lettering.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/jquery.circleType.js')); ?>"></script>

    <script src="<?php echo e(asset('assets/js/script.js')); ?>"></script>
</body>
</html><?php /**PATH /var/www/html/websites/maalim-alhadhara/resources/views/ar/layouts/layout.blade.php ENDPATH**/ ?>