<?php $__env->startSection('contant'); ?>
    <!-- Page Title -->
    <section class="page-title" style="background-image: url(<?php echo e(asset('assets/images/background/bg-17.jpg')); ?>);">
        <div class="auto-container">
            <div class="content-box">
                <div class="content-wrapper">
                    <div class="title">
                        <h1><?php echo e(\App\Models\Settings::where('id', 90)->first()->value); ?></h1>
                    </div>
                    <ul class="bread-crumb clearfix">
						<li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                        <li><?php echo e(\App\Models\Settings::where('id', 90)->first()->value); ?></li>
                    </ul>
                </div>                    
            </div>
        </div>
    </section>
    <!-- Page Title -->

    <!-- Services Section Six -->
    <section class="services-section-six">
        <div class="auto-container">
            <div class="sec-title text-center">
                <h2><?php echo nl2br(\App\Models\Settings::where('id', 51)->first()->value); ?></h2>
                <h5><?php echo e(\App\Models\Settings::where('id', 52)->first()->value); ?></h5>
                <div class="text-decoration">
                    <span class="left"></span>
                    <span class="right"></span>
                   
                </div>
            </div>
            <div class="row">
				<?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<div class="col-lg-4 service-block-six">
						<div class="inner-box">
							<div class="image-box">
								<img class="lazy-image owl-lazy" src="<?php echo e(asset('assets/images/resource/image-spacer-for-validation.png')); ?>" data-src="<?php echo e(asset($service->picture)); ?>" alt="">
								<div class="icon-box">
									<div class="icon"><span class="<?php echo e($service->icon); ?>"></span></div>
									<h4><?php echo e($service->title); ?></h4>              
								</div>
								<div class="overlay"><a href="<?php echo e(route('gallery')); ?>"><span class="flaticon-right"></span></a></div>
							</div>
							<div class="content">
								<div class="text"><?php echo e($service->description); ?></div>
							</div>
						</div>
					</div>				                  
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  				

               
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('en.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/websites/al-qurban-united/resources/views/en/services.blade.php ENDPATH**/ ?>