<?php $__env->startSection('contant'); ?>
    <!-- Page Title -->
    <section class="page-title" style="background-image: url(<?php echo e(asset('assets/images/background/bg-17.jpg')); ?>);">
        <div class="auto-container">
            <div class="content-box">
                <div class="content-wrapper">
                    <div class="title">
                        <h1><?php echo e(\App\Models\Settings::where('id', 53)->first()->value); ?></h1>
                    </div>
                    <ul class="bread-crumb clearfix">
						<li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                        <li><?php echo e(\App\Models\Settings::where('id', 53)->first()->value); ?></li>
                    </ul>
                </div>                    
            </div>
        </div>
    </section>
    <!-- Page Title -->
    
    <!-- Career Section -->
    <section class="career-section">
        <div class="auto-container">
            <div class="sec-title text-center">
                <h2><?php echo e(\App\Models\Settings::where('id', 53)->first()->value); ?></h2>
                <div class="text-decoration">
                    <span class="left"></span>
                    <span class="right"></span>
                </div>
            </div>
            <div class="row">
				<?php $__currentLoopData = $projects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<div class="career-block col-lg-6 col-md-6">
						<div class="inner-box">
							<a href="<?php echo e(route('gallery')); ?>"><div class="icon"><img src="<?php echo e(asset($project->picture)); ?>" alt=""></div>
								<h4><?php echo e($project->title); ?></h4>
								<div class="location"><?php echo e($project->description); ?></div></a>                                         
						</div>
                	</div>					
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>

    <!-- Meet Up Section -->
    <section class="meet-up-section" style="background-image: url(assets/images/background/bg-10.jpg);">
        <div class="auto-container">
            <div class="sec-title text-center">
                <h2><?php echo e(\App\Models\Settings::where('id', 54)->first()->value); ?></h2>
                <div class="text-decoration">
                    <span class="left"></span>
                    <span class="right"></span>
                </div>
            </div>
            <div class="sortable-masonry">
                <div class="items-container row clearfix">
					<?php $__currentLoopData = $clients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $client): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						<!-- Project Block -->
						<div class="project-block-five masonry-item all cat-1 cat-3 col-lg-4 col-md-6 col-sm-12">
							<div class="inner-box">
								<div class="image">
									<img src="<?php echo e(asset($client->picture)); ?>" alt="">
								</div>
								<div class="lower-content">
								
								</div>
							</div>
						</div>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
            
        </div>
    </section> 
<?php $__env->stopSection(); ?>

<?php echo $__env->make('en.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/websites/al-qurban-united/resources/views/en/projects.blade.php ENDPATH**/ ?>