    <!-- Main Header -->
    <header class="main-header header-style-one">
        <!-- Header Top -->
        <div class="header-top">
            <div class="auto-container">
				<div class="inner">
                    <div class="top-left">
                        <div class="text"><i class="flaticon-world-1"></i> <?php echo e(\App\Models\Settings::where('id', 1)->first()->value_ar); ?></div>
                    </div>
                    <div class="top-right">
                        <ul class="contact-info">
                            <li><i class="flaticon-mail"></i> <?php echo e(\App\Models\Settings::where('id', 2)->first()->value_ar); ?></li>
                            <li><a href="tel:+ <?php echo e(\App\Models\Settings::where('id', 3)->first()->value_ar); ?>"><i class="flaticon-phone"></i><?php echo e(\App\Models\Settings::where('id', 3)->first()->value_ar); ?></a></li>
                        </ul>
                       
                    </div>
                </div>
            </div>
        </div>

        <!-- Header Upper -->
        <div class="header-upper" style="margin-top:0px;margin-bottom:0px; padding: 0;margin: 0;height: auto;">
            <div class="auto-container">
                <div class="inner-container clearfix" style="margin-top:0px;margin-bottom:0px; padding: 0;margin: 0;height: auto;">
                    <!--Logo-->
                    <div class="logo-box">
                        <div class="logo" style="padding: 5px !important;margin: 0px;height: auto;"><a href="<?php echo e(route('home-ar')); ?>"><img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt=""></a></div>
                    </div>
                    <!--Nav Box-->
                    <div class="nav-outer clearfix" style="margin-top:0px;margin-bottom:0px; padding: 0;margin: 0;height: auto;">
                        <!--Mobile Navigation Toggler-->
                        <div class="mobile-nav-toggler"><img src="<?php echo e(asset('assets/images/icons/icon-bar.png')); ?>" alt=""></div>

                        <!-- Main Menu -->
                        <nav class="main-menu navbar-expand-md navbar-light" style="margin-top:0px;margin-bottom:0px;">
                            <div class="collapse navbar-collapse show clearfix" id="navbarSupportedContent">
                                <ul class="navigation clearfix" style="margin-top:0px;margin-bottom:0px;">
                                    <?php $__currentLoopData = \App\Models\Links::orderBy('link_priority', 'asc')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li <?php if(Route::current()->getName() == $item->external_link_ar): ?> class="current" <?php endif; ?>>
                                            <a href="<?php echo e(route($item->external_link_ar)); ?>"><?php echo e($item->name_ar); ?></a>
                                        </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                                     
                                </ul>
                            </div>
                        </nav>
                        <!-- Main Menu End-->
                        
                        <div class="navbar-right-info">
                            <!--Sidemenu Navigation Toggler-->
                            <div class="sidemenu-nav-toggler"><img src="<?php echo e(asset('assets/images/icons/icon-bar.png')); ?>" alt=""></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--End Header Upper-->

        <!-- Sticky Header  -->
        <div class="sticky-header">
            <div class="header-upper">
                <div class="auto-container">
                    <div class="inner-container clearfix">
                        <!--Logo-->
                        <div class="logo-box">
                            <div class="logo"><a href="<?php echo e(route('home-ar')); ?>"><img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt=""></a></div>
                        </div>
                        <!--Nav Box-->
                        <div class="nav-outer clearfix">
                            <!--Mobile Navigation Toggler-->
                            <div class="mobile-nav-toggler"><img src="<?php echo e(asset('assets/images/icons/icon-bar.png')); ?>" alt=""></div>

                            <!-- Main Menu -->
                            <nav class="main-menu navbar-expand-md navbar-light">
                            </nav>
                            <!-- Main Menu End-->
                            
                            <div class="navbar-right-info">
                                <!--Sidemenu Navigation Toggler-->
                                <div class="sidemenu-nav-toggler"><img src="<?php echo e(asset('assets/images/icons/icon-bar.png')); ?>" alt=""></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- End Sticky Menu -->

        <!-- Mobile Menu  -->
        <div class="mobile-menu">
            <div class="menu-backdrop"></div>
            <div class="close-btn"><span class="icon flaticon-remove"></span></div>
            
            <nav class="menu-box">
                <div class="nav-logo"><a href="<?php echo e(route('home-ar')); ?>"><img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt="" title=""></a></div>
                <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header--></div>
				<!--Social Links-->
				<div class="social-links">
					<ul class="clearfix">
                        <?php $__currentLoopData = \App\Models\SocailMedia::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>		
                            <li><a href="<?php echo e($item->link_ar); ?>"><span class="<?php echo e($item->icon); ?>"></span></a></li>			
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                         
					</ul>
                </div>
            </nav>
        </div><!-- End Mobile Menu -->

        <div class="nav-overlay">
            <div class="cursor"></div>
            <div class="cursor-follower"></div>
        </div>
    </header>
    <!-- End Main Header -->

    <!-- Hidden Sidebar -->
    <section class="hidden-sidebar close-sidebar">
        <div class="wrapper-box">
            <div class="hidden-sidebar-close"><span class="flaticon-remove"></span></div>
            <div class="logo"><a href="#"><img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt=""></a></div>
            <div class="content">
                <div class="about-widget-two sidebar-widget">
                    <h3><?php echo e(\App\Models\Settings::where('id', 4)->first()->value_ar); ?></h3>
                    <div class="text"><?php echo e(\App\Models\Settings::where('id', 5)->first()->value_ar); ?></div>
                
                    <ul class="contact-info">
                        <li><i class="flaticon-mail"></i> <?php echo e(\App\Models\Settings::where('id', 6)->first()->value_ar); ?></li>
                        <li><i class="flaticon-phone"></i> <?php echo e(\App\Models\Settings::where('id', 7)->first()->value_ar); ?></li>
                        <li><i class="flaticon-world-1"></i>  <?php echo e(\App\Models\Settings::where('id', 8)->first()->value_ar); ?></li>    
                    </ul>
                </div>
                
               
                <div class="auto-container">
                    <div class="footer-bottom">                        
                        <ul class="social-links clearfix">
                            <?php $__currentLoopData = \App\Models\SocailMedia::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>		
                                <li><a target="_blank" href="<?php echo e($item->link_ar); ?>" style="background: rgb(21 177 174);"><span class="<?php echo e($item->icon); ?>"></span></a></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                            
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>    
<?php /**PATH /home/demotechtime2/public_html/maalim-alhadhara/resources/views/ar/layouts/header.blade.php ENDPATH**/ ?>