<?php $__env->startSection('contant'); ?>
    <!-- Page Title -->
    <section class="page-title" style="background-image: url(<?php echo e(asset('assets/images/background/bg-17.jpg')); ?>);">
        <div class="auto-container">
            <div class="content-box">
                <div class="content-wrapper">
                    <div class="title">
                        <h1><?php echo e(\App\Models\Settings::where('id', 66)->first()->value); ?></h1>
                    </div>
                    <ul class="bread-crumb clearfix">
						<li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                        <li><?php echo e(\App\Models\Settings::where('id', 66)->first()->value); ?></li>
                    </ul>
                </div>                    
            </div>
        </div>
    </section>
    <!-- Page Title -->

    <!-- Contact Details Section -->
    <section class="contact-details-section" >
        <div class="auto-container">
            <div class="sec-title text-center" >
                <h2><?php echo e(\App\Models\Settings::where('id', 67)->first()->value); ?></h2>
                <div class="text"><?php echo e(\App\Models\Settings::where('id', 68)->first()->value); ?></div>
                <div class="text-decoration">
                    <span class="left"></span>
                    <span class="right"></span>
                </div>
            </div>
            <div class="row" >
                <div class="col-lg-4 contact-info-block">
                    <div class="inner-box">
                        <div class="icon-box">
                            <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-46.png')); ?>" alt=""></div>
                            <h5><?php echo e(\App\Models\Settings::where('id', 69)->first()->value); ?></h5>
                            <h4><?php echo e(\App\Models\Settings::where('id', 70)->first()->value); ?></h4>
                        </div>                            
                        <ul>
                            <li><?php echo e(\App\Models\Settings::where('id', 71)->first()->value); ?></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 contact-info-block">
                    <div class="inner-box">
                        <div class="icon-box">
                            <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-47.png')); ?>" alt=""></div>
                            <h5><?php echo e(\App\Models\Settings::where('id', 72)->first()->value); ?></h5>
                            <h4><?php echo e(\App\Models\Settings::where('id', 73)->first()->value); ?></h4>
                        </div>                           
                        <ul>
                            <li><a href="tel:+9647817776778"><?php echo e(\App\Models\Settings::where('id', 74)->first()->value); ?></a></li>
                            <li><a href="tel:+9647817776778"><?php echo e(\App\Models\Settings::where('id', 75)->first()->value); ?></a></li>
                            <li><a href="tel:+9647817776778"><?php echo e(\App\Models\Settings::where('id', 76)->first()->value); ?></a></li>

                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 contact-info-block">
                    <div class="inner-box">
                        <div class="icon-box">
                            <div class="icon"><img src="<?php echo e(asset('assets/images/icons/icon-48.png')); ?>" alt=""></div>
                            <h5><?php echo e(\App\Models\Settings::where('id', 77)->first()->value); ?></h5>
                            <h4><?php echo e(\App\Models\Settings::where('id', 78)->first()->value); ?></h4>
                        </div>                            
                        <ul>
                            <li><a href="mailto:<?php echo e(\App\Models\Settings::where('id', 79)->first()->value); ?>"><?php echo e(\App\Models\Settings::where('id', 79)->first()->value); ?></a></li>
                            

                        </ul>
                    </div>
                </div>

            </div>            
        </div>
    </section>

    <!-- Contact Form Section -->
    <section class="contact-form-section">
        <div class="auto-container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="live-contact">
                        <div class="image"><img src="<?php echo e(asset(\App\Models\Images::where('id', 3)->first()->picture)); ?>" alt=""></div>
                        <div class="content">
                            <div class="icon"><span class="flaticon-support-1"></span></div>
                            <h4><?php echo e(\App\Models\Settings::where('id', 81)->first()->value); ?></h4>
                            <div class="text"><?php echo e(\App\Models\Settings::where('id', 82)->first()->value); ?></div>
                            <div class="link-btn"><a href="<?php echo e(\App\Models\Settings::where('id', 84)->first()->value); ?>" class="theme-btn btn-style-one"><span class="btn-title"><?php echo e(\App\Models\Settings::where('id', 83)->first()->value); ?></span></a></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-8">
                    <div class="sec-title">
                        <h2><?php echo nl2br(\App\Models\Settings::where('id', 80)->first()->value); ?></h2>
                        <div class="text-decoration">
                            <span class="left"></span>
                            <span class="right"></span>
                        </div>
                    </div>
                    <form method="post" action="<?php echo e(route('contact-process')); ?>" class="contact-form" id="contact-form">
                        <div class="row">
                            <div class="col-md-6 form-group">
                                <input type="text" class="form-control" name="form_name" placeholder="First Name" required="">
                            </div>
                            
                            <div class="col-md-6 form-group">
                                <input type="email" class="form-control" name="form_email" placeholder="Email Address" required="">
                            </div>

                            <div class="col-md-12 form-group">
                                <input type="text" class="form-control" name="form_phone" placeholder="Phone" required="">
                            </div>

                            <div class="col-md-12 form-group">
                                <select class="selectpicker form-control" name="form_subject">
                                    <option value="Discusss about">Discusss about</option>
                                    <option value="Business Aproach">Business Aproach</option>
                                    <option value="Trades and Stock Market">Trades & Stock Market</option>
                                    <option value="Strategy and Planning">Strategy & Planning</option>
                                    <option value="Software and Research">Software & Research</option>
                                    <option value="Support and Maintenance">Support & Maintenance</option>
                                </select>
                            </div>

                            <div class="col-md-12 form-group">
                                <textarea name="form_message" class="form-control" placeholder="Message goes here"></textarea>
                            </div>
    
                            <div class="col-md-12 form-group">
                                <div class="row m-0 justify-content-between">
                                    <div class="note mb-30">
                                        <p>*We do not share your information with any third parties.</p>
                                    </div>
                                    <button class="theme-btn btn-style-one mb-30" type="submit" name="submit-form"><span class="btn-title"><?php echo e(\App\Models\Settings::where('id', 85)->first()->value); ?></span></button>
                                </div>                                
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('en.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\websites\al-qurban-united\resources\views/en/contact.blade.php ENDPATH**/ ?>