@extends('admin.adminlayouts.adminlayout')
@section('contant')
			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-12">
                         <span><h3 class="page-title"><a href="{{route('show-project-details',$id)}}"> Proejects Management ></a>Create New </h3>


							</div>
						</div>
					</div>
					<!-- /Page Header -->

					<div class="row">
						<div class="col-md-12">
							<div class="card">
								<div class="card-body">
                                  @if (count($errors) > 0)
                            <div class="alert alert-danger">
                                @foreach ($errors->all() as $e)
                             <p>{{ $e }}</p>
                                @endforeach
                            </div>
                              @endif
									<form action="{{route('add-project-details-process',$id)}}" method="post" enctype="multipart/form-data">
                                        @csrf
										<div class="row">
											<div class="col-md-6">
												<div class="form-group">
													<label>Title </label>
													<input type="text" name="title" value="{{ old('title') }}" class="form-control" >
												</div>
											</div>
                                            <div class="col-md-6">
												<div class="form-group">
													<label>Title (Ar)</label>
													<input type="text" name="title_ar" value="{{ old('title_ar') }}" class="form-control" >
												</div>
											</div>
											<div class="col-md-12">
												<div class="form-group">
													<label>Priority</label>
													<input type="text" name="priority" value="{{ old('priority') }}" class="form-control" >
												</div>
											</div>	
											<div class="col-md-6">
												<div class="form-group">
													<label>Client</label>
													<input type="text" name="client" value="{{ old('client') }}" class="form-control" >
												</div>
											</div>		
											<div class="col-md-6">
												<div class="form-group">
													<label>Client (AR) </label>
													<input type="text" name="client_ar" value="{{ old('client_ar') }}" class="form-control" >
												</div>
											</div>																																	
											<div class="col-md-6">
												<div class="form-group">
													<label>Place (EN)</label>
													<textarea name="description" class="form-control">{{ old('description') }}</textarea>
												</div>
											</div>
                                            <div class="col-md-6">
												<div class="form-group">
													<label>Place (Ar)</label>
													<textarea name="description_ar" class="form-control">{{ old('description_ar') }}</textarea>
												</div>
											</div>	

                                            <div class="col-md-12">
												<div class="form-group">
													<label>Upload image</label>
													<input type="file"  name="image" accept = 'image/jpeg , image/jpg, image/gif, image/png' class="form-control" id="upload">
												</div>
											</div>

										</div>
                                        <div class="text-right mt-4">
											<button type="submit" name="" class="btn btn-primary">Add </button>
										</div>
									</form>


								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->
@endsection
