
@extends('admin.adminlayouts.adminlayout')
@section('contant')



			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row align-items-center">
							<div class="col">
                  <span><h3 class="page-title"><a href="{{route('show-projects')}}">Gallery Category </a></h3>
							</div>
							<div class="col-auto">
								<a href="{{route('add-projects')}}" class="btn btn-primary mr-1">
									<i class="fas fa-plus"></i>
								</a>

							</div>
						</div>
					</div>
					<!-- /Page Header -->



					<div class="row">
						<div class="col-sm-12">

							<div class="card card-table">
								<div class="card-body">
									<div class="table-responsive">
										<table class="table table-center table-hover link_datatable ">
											<thead class="thead-light">
												<tr>
													<th>ID</th>
													<th> Name</th>
													<th> Name (Arabic)</th>
													<th> Image </th>
													<th> Priority </th>
                          							<th> </th>
												</tr>
											</thead>
											<tbody>
											@foreach ($project_cat_list as $project_cat)
											<tr>
												<td>{{$project_cat->id}}</td>
												<td>{{$project_cat->title}}</td>
												<td>{{$project_cat->title_ar}}</td>
												<td><img src="{{asset($project_cat->picture)}}" alt="" style="max-width:300px;max-height:300px"></td>
												<td>{{$project_cat->priority}}</td>
												<td class="text-right">
													<a href="{{ route('show-project-details', $project_cat->id) }}" class="btn btn-sm btn-white text-info mr-2">
														<i class="far fa-eye mr-1"></i> Projects </a>
													<a href="{{ route('edit-projects', $project_cat->id) }}" class="btn btn-sm btn-white text-success mr-2">
													<i class="far fa-edit mr-1"></i> Edit</a>
													<a href="{{ route('delete-projects', $project_cat->id) }}" onclick="return confirm('Are you sure you want to delete this item?');" class="btn btn-sm btn-white text-danger mr-2"><i class="far fa-trash-alt mr-1"></i>Delete</a>
												</td>
											</tr>
											@endforeach
											</tbody>
										</table>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->

        </div>
		<!-- /Main Wrapper -->

@endsection
