@extends('admin.adminlayouts.adminlayout')
@section('contant')
			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-12">
                  <span>
										<h3 class="page-title">
										<a href="{{route('show-projects')}}"> Gallery Managment </a>
											> Edit Gallery Category
										</h3>
									</span>
							</div>
						</div>
					</div>
					<!-- /Page Header -->

					<div class="row">
						<div class="col-md-12">
							<div class="card">
								<div class="card-body">
                                  @if (count($errors) > 0)
                            <div class="alert alert-danger">
                                @foreach ($errors->all() as $e)
                             <p>{{ $e }}</p>
                                @endforeach
                            </div>
                              @endif
									<form action="{{route('edit-projects-process', $project->id)}}" method="post" enctype="multipart/form-data">
                                        @csrf
										<div class="row">
											<div class="col-md-6">
												<div class="form-group">
													<label>title en</label>
													<input type="text" name="title" value="{{ old('title', $project->title) }}" class="form-control" >
												</div>
											</div>
                                            <div class="col-md-6">
												<div class="form-group">
													<label>title ar</label>
													<input type="text" name="title_ar" value="{{ old('title_ar', $project->title_ar) }}" class="form-control" >
												</div>
											</div>
											<div class="col-md-12">
												<div class="form-group">
													<label>Priority</label>
													<input type="text" name="priority" value="{{ old('priority', $project->priority) }}" class="form-control" >
												</div>
											</div>											
											<div class="col-md-6">
												<div class="form-group">
													<label>Project Info (EN)</label>
													<textarea name="description" class="form-control">{{ old('description', $project->description) }}</textarea>
												</div>
											</div>
                                            <div class="col-md-6">
												<div class="form-group">
													<label>Project Info (Ar)</label>
													<textarea name="description_ar" class="form-control">{{ old('description_ar', $project->description_ar) }}</textarea>
												</div>
											</div>
                      						<div class="col-md-12">
												<div class="form-group">
													<label>Image</label>
													<img src="{{ asset($project->picture) }}" id="img" alt="" style="max-width:300px;max-height:300px">
												</div>
											</div>
                                            <div class="col-md-12">
												<div class="form-group">
													<label>Upload image</label>
													<input type="file"  name="image" accept = 'image/jpeg , image/jpg, image/gif, image/png' class="form-control" id="upload">
												</div>
											</div>
										</div>
                                        <div class="text-right mt-4">
											<button type="submit" name="" class="btn btn-primary">Update </button>
										</div>
									</form>


								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->
@endsection
