@extends('admin.adminlayouts.adminlayout')
@section('contant')
			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-12">
								<h3 class="page-title">
									<a href="{{route('show-service-details',$id)}}"> 
										@if($id == 1)
											Services
										@elseif($id == 2)
											Certificates
										@endif
										> 					
									</a>
									Add New Record
								</h3>
							</div>
						</div>
					</div>
					<!-- /Page Header -->

					<div class="row">
						<div class="col-md-12">
							<div class="card">
								<div class="card-body">
                                  @if (count($errors) > 0)
                            <div class="alert alert-danger">
                                @foreach ($errors->all() as $e)
                             <p>{{ $e }}</p>
                                @endforeach
                            </div>
                              @endif
									<form action="{{route('add-service-details-process',$id)}}" method="post" enctype="multipart/form-data">
                                        @csrf
										<div class="row">
											<div class="col-md-6">
												<div class="form-group">
													<label>title en</label>
													<input type="text" name="title" value="{{ old('title') }}" class="form-control" >

												</div>
											</div>

                                            <div class="col-md-6">
												<div class="form-group">
													<label>title ar</label>
													<input type="text" name="title_ar" value="{{ old('title_ar') }}" class="form-control" >

												</div>
											</div>
											<div class="col-md-12">
												<div class="form-group">
													<label>Priority</label>
													<input type="text" name="priority" value="{{ old('priority') }}" class="form-control" >
												</div>
											</div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>description en</label>
                                                    <textarea type="text"  name="description" class="form-control" rows="10" >{{ old('description') }} </textarea>
                                                </div>


                                            </div>


                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>description ar</label>
                                                    <textarea type="text"  name="description_ar" class="form-control" rows="10" >{{ old('description_ar') }} </textarea>
                                                </div>


                                            </div>
                                            <div class="col-md-12">
												<div class="form-group">
													<label>Image</label>
													<img src="" id="img" alt="" style="max-width:300px;max-height:300px">
												</div>
											</div>
                                            <div class="col-md-12">
												<div class="form-group">
													<label>Upload image</label>
													<input type="file"  name="image" accept = 'image/jpeg , image/jpg, image/gif, image/png' class="form-control" id="upload">
												</div>
											</div>
                                            <div class="col-md-12">
												<div class="form-group">
													<label>Icon</label>
													<input type="text" name="icon" class="form-control">
												</div>
											</div>
										</div>
                                        <div class="text-right mt-4">
											<button type="submit" name="" class="btn btn-primary">Add </button>
										</div>
									</form>


								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->
@endsection
