@extends('en.layouts.layout')
@section('contant')
  <!-- Start main-content -->
  <div class="main-content-area">
    
   

<!-- Section: Project -->
<section data-tm-bg-img="{{asset('assets/images/photos/bg-p1.jpg')}}">
  <div class="container pt-120 pb-60">
    <div class="row">
      <div class="col-lg-12">
        <div class="tm-sc-section-title section-title section-title-dark mb-50">
          <div class="title-wrapper">
            <div class="row section-title-align-center">
              <div class="col-lg-12 col-xl-6">
                <img class="icon-img" src="{{asset('assets/images/icons/title-con-dark.png')}}" alt="Icon">
                <h6 class="subtitle">
                {{ \App\Models\Settings::where('id', 29)->first()->value }}
                </h6>
                <h2 class="title mb-lg-20">{{$project_cat->title}}</h2>
              </div>
              <div class="col-lg-12 col-xl-5">
                <div class="pragraph mb-0">
                  <p class="mb-10 lg-br-none">
                    {{$project_cat->description}}
                  </p>
                  <br>
                  <div class="tm-sc-button">
                   <a href="{{route('projects')}}" class="btn btn-dark btn-flat btn-cp-effect text-uppercase">
                   {{ \App\Models\Settings::where('id', 68)->first()->value }}
                   </a>
                 </div>
                 
                </div>  
              </div>
            </section>

            <section style="font-family:Poppins;" class="ProjectsCollapseSection">
              <div class="container pt-60 pb-60">
                <div class="row">
                  <div class="col-lg-12">
    
                    <div class="container-collapse">
                      @foreach($project_data as $key => $project)
                      <p>
                        <a style="background: #fff; color: black; font-size: 25px; border: none !important;" class="btn btn-primary" data-bs-toggle="collapse" href="#collapseExample{{$key}}" role="button" aria-expanded="false" aria-controls="collapseExample">
                          {{$key+1}} {{$project->title}}
                        </a>
                      </p>
                      <div class="collapse" id="collapseExample{{$key}}">
                        <div class="card card-body">
                        {!! $project->description !!}
                        </div>
                      </div>
                      @endforeach

                    </div>
    
                  </div>
                </div>
    
              </div>
                      
    
            </section>
    
    
            </div>
            
          </div>
          
        </div>
        </div>
      </div>
    </div>
  </div>
</section>

  <!-- Section: Client & Partner -->
  <section class="bg-white-f6">
    <div class="container pt-80 pb-90">
      <div class="row">
        <div class="col-lg-12">
          <div class="tm-sc-clients owl-carousel owl-theme tm-owl-carousel-5col tm-clients-carousel">
            @foreach($clients as $client)
              <div class="item">
                <img src="{{asset($client->picture)}}" alt="{{$client->title}}">
              </div>              
            @endforeach                        
          </div>
        </div>
      </div>
    </div>
  </section>	
</div>

@endsection
