@extends('en.layouts.layout')
@section('contant')
    <!-- Page Title -->
    <section class="page-title" style="background-image: url({{ asset('assets/images/shape/pattern-1.jpg')}});">
        <div class="auto-container">
            <div class="content-box">
                <div class="content-wrapper">
                    <div class="title">
                        <h1>{{ \App\Models\Settings::where('id', 35)->first()->value }}    </h1>
                    </div>
                    <ul class="bread-crumb clearfix">
                        <li><a href="{{route('home')}}">{{ \App\Models\Settings::where('id', 28)->first()->value }}</a></li>
                        <li><a href="#">{{ \App\Models\Settings::where('id', 35)->first()->value }}</a></li>
                    </ul>
                </div>                    
            </div>
        </div>
    </section>
    <!-- Page Title -->

    <!-- Portfolio Section -->
    <section class="portfolio-section">
        <div class="auto-container">
            <!--Sortable Galery-->
            <div class="sortable-masonry">
                <!--Filter-->
                <div class="filters clearfix">
                    <ul class="filter-tabs filter-btns clearfix">
                        <li class="filter active" data-role="button" data-filter=".all">All  <span class="count">0</span></li>
                        @foreach($project_cat as $key => $cat)
                            <li class="filter" data-role="button" data-filter=".cat-{{$cat->id}}">{{$cat->title}}<span class="count">0</span></li>
                        @endforeach
                    </ul>
                </div>

                <div class="items-container row clearfix">
                    <!-- Project Block -->
                     @foreach($project_data as $project)
                    <div class="project-block-five masonry-item all cat-{{$project->project_id}} col-lg-4 col-md-6 col-sm-12">
                        <div class="inner-box">
                            <div class="image">
                                <img src="{{$project->picture}}" alt="">
                            </div>
                            <div class="lower-content">
                                <div class="link-btn"><a href="#"><i class="flaticon-right-arrow"></i></a></div>
                                <div class="content">
                                    <h5>{{$project->title}}</h5>
                                    <h4>{{$project->description}}</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    @endforeach
                </div>
            </div>
        </div>
    </section>
    <!-- Main Footer -->
@endsection
