@extends('en.layouts.layout')
@section('contant')
    <!-- Page Title -->
    <section class="page-title" style="background-image: url({{ asset('assets/images/background/bg-17.jpg') }});">
        <div class="auto-container">
            <div class="content-box">
                <div class="content-wrapper">
                    <div class="title">
                        <h1>{{ \App\Models\Settings::where('id', 55)->first()->value }}</h1>
                    </div>
                    <ul class="bread-crumb clearfix">
						<li><a href="{{route('home')}}">Home</a></li>
                        <li>{{ \App\Models\Settings::where('id', 55)->first()->value }}</li>
                    </ul>
                </div>                    
            </div>
        </div>
    </section>
    <!-- Page Title -->

    <!--  Process Section -->
    <section class="process-section">
        <div class="pattern" style="background-image: url(assets/images/shape/pattern-12.png);"></div>
        <div class="auto-container">
            <div class="sec-top row m-0 justify-content-md-between">
                <div class="sec-title">
                    <h2>{{ \App\Models\Settings::where('id', 55)->first()->value }}</h2>
                    <div class="text-decoration">
                        <span class="left"></span>
                        <span class="right"></span>
                    </div>
                </div>
                <div class="text">
					{{ \App\Models\Settings::where('id', 56)->first()->value }}
				</div> 
            </div>
            <div class="row">
                <div class="col-lg-6 process-block-one">
                    <div class="">
                        <h5><span class="count"></h5>
                        <div class="icon"><img src="assets/images/icons/q1.png" alt=""></div>
                        <h4>{{ \App\Models\Settings::where('id', 57)->first()->value }}</h4>
                        <div class="text">
						{{ \App\Models\Settings::where('id', 58)->first()->value }}
						</div>
                    </div>
                </div>
                <div class="col-lg-6 process-block-one">
                    <div class="">
                        <h5><span class="count"></h5>
                        <div class="icon"><img src="assets/images/icons/q2.png" alt=""></div>
                        <h4>{{ \App\Models\Settings::where('id', 59)->first()->value }}</h4>
                        <div class="text">
						{{ \App\Models\Settings::where('id', 60)->first()->value }}
						</div>
                    </div>
                </div>
                <div class="col-lg-6 process-block-one">
                    <div class="">
                        <h5><span class="count"></h5>
                        <div class="icon"><img src="assets/images/icons/q3.png" alt=""></div>
                        <h4>{{ \App\Models\Settings::where('id', 61)->first()->value }}</h4>
                        <div class="text">
						{{ \App\Models\Settings::where('id', 62)->first()->value }}
						</div>
                    </div>
                </div>
                <div class="col-lg-6 process-block-one">
                    <div class="">
                        <h5><span class="count"></h5>
                        <div class="icon"><img src="assets/images/icons/q4.png" alt=""></div>
                        <h4>{{ \App\Models\Settings::where('id', 63)->first()->value }}</h4>
                        <div class="text">{{ \App\Models\Settings::where('id', 64)->first()->value }}</div>
                    </div>
                </div>
               
            </div>
        </div>
    </section>

    <!-- Clients Section -->
    <section class="clients-section pb-100 pt-100">
        <div class="pattern" style="background-image: url(assets/images/shape/pattern-13.png);"></div>
        <div class="auto-container">
            <div class="sec-title text-center">
                <h2>{{ \App\Models\Settings::where('id', 65)->first()->value }}</h2>
                <div class="text-decoration">
                    <span class="left"></span>
                    <span class="right"></span>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <!--Sponsors Carousel-->
                     <div class="theme_carousel owl-theme owl-carousel" data-options='{"loop": true, "margin": 40, "autoheight":true, "lazyload":true, "nav": true, "dots": true, "autoplay": true, "autoplayTimeout": 6000, "smartSpeed": 300, "responsive":{ "0" :{ "items": "1" }, "600" :{ "items" : "2" }, "768" :{ "items" : "3" } , "992":{ "items" : "4" }, "1200":{ "items" : "4" }}}'>
                        @foreach($certificates as $certificate)
					 		<div class="slide-item"><figure class="image-box"><a href="#"><img src="{{asset($certificate->picture)}}" alt=""></a></figure></div>                       
						@endforeach
                    </div> 
                </div>
              
            </div>
        </div>
    </section>

@endsection
