<?php $__env->startSection('contant'); ?>
	<!-- Banner Section Four -->
    <section class="banner-section-four" dir="ltr">
        <div class="banner-carousel owl-carousel owl-theme">
            <!-- Slide Item -->
            <?php $__currentLoopData = \App\Models\Banners::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="slide-item" style="background-image: url('<?php echo e($item->picture); ?>')">
                <div class="auto-container">
                    <div class="content-box">
                        <h2><?php echo $item->title; ?></h2>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>          
        </div>
    </section>
    <!-- End Banner Section -->


	<!-- Experiance Section -->
	<section class="experiance-section">
		<div class="auto-container">
			<div class="row">
				<div style="text-align:center;margin-left:auto;margin-right:auto;">
					<iframe width="700" height="400" src="https://www.youtube.com/embed/ud4M2Mv-YG8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</div>
			</div>			
			<!-- Experiance Info Tabs -->
			<div class="experiance-info-tabs">
				<!-- Experiance Tabs -->
				<div class="experiance-tabs tabs-box">
				
					<!-- Tab Btns-->
					<ul class="tab-btns tab-buttons clearfix">
                    <?php $__currentLoopData = \App\Models\Servicedetails::all()->where('service_id', 3); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if(!isset($active_btn)){$active_btn = 'active-btn'; }else{$active_btn='';} ?>
						<li data-tab="#prod-<?php echo e($item->id); ?>" class="tab-btn  <?php echo e($active_btn); ?>"><img src="<?php echo e($item->picture); ?>" alt=""  width="50px"><br><br> <?php echo e($item->title_ar); ?> </li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
					</ul>
					
					<!--Tabs Container-->
					<div class="tabs-content">
                        <?php $__currentLoopData = \App\Models\Servicedetails::all()->where('service_id', 3); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>     
                            <?php if(!isset($active_tab)){$active_tab = 'active-tab'; }else{$active_tab='';} ?>                       
                            <div class="tab <?php echo e($active_tab); ?>" id="prod-<?php echo e($item->id); ?>">
                                <div class="content">								
                                    <div class="text" style="text-align:center;"><?php echo $item->description_ar; ?></div>							
                                </div>
                            </div>                        
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>												
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End Experiance Section -->

	<!-- Fluid Section One -->
	<div class="container-fluid">
		<div class="row">
			<div class="photocradle" style="width:100%;min-height: 900px;"></div>	
		</div>		
	</div>

	<!-- Call To Action Two -->
	<section class="call-to-action-section-two">
		<div class="auto-container">
			<div class="inner-container">
				<h3 style="font-size: 21px;">
				"<?php echo e(\App\Models\Settings::where('id', 16)->first()->value_ar); ?>"
				</h3>				
			</div>
		</div>
	</section>

	<!-- End Call To Action Two -->

	<section class="text-center">
		<div class="auto-container paddTop40">
			<div class="inner-container">
				<img src="<?php echo e(asset( \App\Models\Images::where('id', 1)->first()->picture )); ?>" alt="Makeen" />	
				<br>
				<a href="<?php echo e(route('brands-ar')); ?>" class="btn btn-md btn-danger" style="background-color:#9e0309;">
					Discover our brands >
				</a>				
			</div>
		</div>
	</section>
	

	
	<!-- News Section -->
	<section class="news-section">
		<div class="auto-container">
			<!-- Sec Title -->
			<div class="sec-title centered">
				<div class="title"><?php echo e(\App\Models\Settings::where('id', 17)->first()->value_ar); ?></div>
				<h2> <?php echo e(\App\Models\Settings::where('id', 18)->first()->value_ar); ?></h2>
			</div>
			<div class="row clearfix">
				<!-- News Block -->
				<?php $__currentLoopData = \App\Models\Servicedetails::all()->where('service_id', 2); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
				<div class="news-block col-lg-4 col-md-6 col-sm-12">
					<div class="inner-box wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
						<div class="image">
							<a href="<?php echo e(route('press-details-ar', $item->id)); ?>"><img src="<?php echo e($item->picture); ?>" alt="" /></a>
						</div>
						<div class="lower-content">
							
							<h4><a href="<?php echo e(route('press-details-ar', $item->id)); ?>"><?php echo e($item->title); ?></a></h4>
							<div class="text"><?php echo $item->description; ?></div>
							<a class="read-more" href="<?php echo e(route('press-details-ar', $item->id)); ?>">Read More<span class="arrow flaticon-long-arrow-pointing-to-the-right"></span></a>
						</div>
					</div>
				</div>
				<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

			</div>
		</div>
	</section>
	<!-- End News Section -->

	<!-- Map Section -->
	<section class="contact-map-section">
		<div class="auto-container">
			<!-- Map Boxed -->
			<div class="map-boxed">
				<!--Map Outer-->
				<div class="map-outer">
					<iframe
						src="<?php echo e(\App\Models\Settings::where('id', 19)->first()->value_ar); ?>"
						width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy"
						referrerpolicy="no-referrer-when-downgrade" class="form-control"></iframe>
				</div>
			</div>
		</div>
	</section>
	<!-- End Map Section -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('ar.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/injazaat/resources/views/ar/index.blade.php ENDPATH**/ ?>