<!DOCTYPE html>
<html dir="rtl" lang="ar">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content=""/>
<meta name="keywords" content="maintenance, renovation, roofing, Construction"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Welcome to Manajim Althahab Co. </title>


<!-- Favicon and Touch Icons -->
<link href="<?php echo e(asset('assets/images/favicon.png')); ?>" rel="shortcut icon" type="image/png">
<link href="<?php echo e(asset('assets/images/apple-touch-icon.png')); ?>" rel="apple-touch-icon">
<link href="<?php echo e(asset('assets/images/apple-touch-icon-72x72.png')); ?>" rel="apple-touch-icon" sizes="72x72">
<link href="<?php echo e(asset('assets/images/apple-touch-icon-114x114.png')); ?>" rel="apple-touch-icon" sizes="114x114">
<link href="<?php echo e(asset('assets/images/apple-touch-icon-144x144.png')); ?>" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="<?php echo e(asset('assets/css/bootstrap.min.css')); ?>" rel="stylesheet" type="text/css">
<link href="<?php echo e(asset('assets/css/animate.min.css')); ?>" rel="stylesheet" type="text/css">
<link href="<?php echo e(asset('assets/css/javascript-plugins-bundle.css')); ?>" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="<?php echo e(asset('assets/js/menuzord/css/menuzord.css')); ?>" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="<?php echo e(asset('assets/css/style-main-rtl.css')); ?>" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="<?php echo e(asset('assets/css/menuzord-skins/menuzord-rounded-boxed.css')); ?>" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="<?php echo e(asset('assets/css/responsive.css')); ?>" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="<?php echo e(asset('assets/css/colors/theme-skin-color-set1.css')); ?>" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="<?php echo e(asset('assets/js/jquery.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/javascript-plugins-bundle.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/menuzord/js/menuzord.js')); ?>"></script>

<!-- REVOLUTION STYLE SHEETS -->
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/js/revolution-slider/css/rs6.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/js/revolution-slider/extra-rev-slider1.css')); ?>">
<!-- REVOLUTION LAYERS STYLES -->
<!-- REVOLUTION JS FILES -->
<script src="<?php echo e(asset('assets/js/revolution-slider/js/revolution.tools.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/revolution-slider/js/rs6.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/revolution-slider/extra-rev-slider1.js')); ?>"></script>

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="tm-container-1300px tm-vertical-nav">
	<div id="wrapper" class="clearfix">          
        <?php echo $__env->make('ar.layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <?php echo $__env->yieldContent('contant'); ?>
        <?php echo $__env->make('ar.layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>        
		<a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
	</div>		

	<!-- Footer Scripts -->
	<!-- JS | Custom script for all pages -->
	<script src="<?php echo e(asset('assets/js/custom.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/wow.min.js')); ?>"></script>
	<script>
	var wow = new WOW(
	{
		boxClass:     'wow',      
		animateClass: 'animated', 
		offset:       0,          
		mobile:       true,       
		live:         true,       
		callback:     function(box) {

		},
		scrollContainer: null,    
		resetAnimation: true, 
	}
	);
	wow.init();
</script>
</body>
</html>      <?php /**PATH H:\xampp\htdocs\websites\iemarakhalij\resources\views/ar/layouts/layout.blade.php ENDPATH**/ ?>