<!DOCTYPE html>
<html lang="zxx">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="<?php echo e(asset("assets/css/bootstrap.min.css")); ?>">
        <!-- Box Icons CSS -->
        <link rel="stylesheet" href="<?php echo e(asset("assets/css/boxicons.min.css")); ?>">
        <!-- Mean Menu CSS -->
        <link rel="stylesheet" href="<?php echo e(asset("assets/css/meanmenu.css")); ?>">
        <!-- Animate CSS -->
        
        <!-- Owl Carousel CSS -->
        <link rel="stylesheet" href="<?php echo e(asset("assets/css/owl.carousel.min.css")); ?>">
        
        <!-- Modal Video CSS -->
        
        <!-- Odometer CSS -->
        
        <!-- Revolution CSS -->
        
        
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset("assets/css/navigation.css")); ?>">
        <!-- Nice Select CSS -->
        <link rel="stylesheet" href="<?php echo e(asset("assets/css/nice-select.min.css")); ?>">
        <!-- Style CSS -->
        <link rel="stylesheet" href="<?php echo e(asset("assets/css/style.css")); ?>">
        <!-- Responsive CSS -->
        <link rel="stylesheet" href="<?php echo e(asset("assets/css/responsive.css")); ?>">
        <!-- Theme Dark CSS -->
        


        <title>Rosoleen</title>

        <link rel="icon" type="image/png" href="<?php echo e(asset("assets/images/log4o.png")); ?>">
    </head>
    <body>
         <!-- Preloader -->
         <div class="loader">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="loading">
                        <div></div>
                        <div></div>
                        <div></div>
                        <div></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Preloader -->
<?php echo $__env->make('en.layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->yieldContent('contant'); ?>



<?php echo $__env->make('en.layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


    <!-- Copyright -->
    <div class="copyright-area">
        <div class="container">

            <div class="copyright-item">
                <p>Copyright @<script>document.write(new Date().getFullYear())</script> Rosoleen. Designed By <a href="https://techtime.me/" target="_blank">TechTime</a></p>
            </div>

        </div>
    </div>
    <!-- End Copyright -->

    <!-- Go Top -->
    <div class="go-top">
        <i class='bx bxs-up-arrow-alt'></i>
        <i class='bx bxs-up-arrow-alt'></i>
    </div>
    <!-- End Go Top -->


    <!-- Essential JS -->
    <script src="<?php echo e(asset("assets/js/jquery.min.js")); ?>"></script>
    <script src="<?php echo e(asset("assets/js/bootstrap.bundle.min.js")); ?>"></script>
    <!-- Form Validator JS -->
    <script src="<?php echo e(asset("assets/js/form-validator.min.js")); ?>"></script>
    <!-- Contact JS -->
    <script src="<?php echo e(asset("assets/js/contact-form-script.js")); ?>"></script>
    <!-- Ajax Chip JS -->
    
    <!-- Mean Menu JS -->
    <script src="<?php echo e(asset("assets/js/jquery.meanmenu.js")); ?>"></script>
    <!-- Wow JS -->
    <script src="<?php echo e(asset("assets/js/wow.min.js")); ?>"></script>
    <!-- Owl Carousel JS -->
    <script src="<?php echo e(asset("assets/js/owl.carousel.min.js")); ?>"></script>
    <!-- Modal Video JS -->
    <script src="<?php echo e(asset("assets/js/jquery-modal-video.min.js")); ?>"></script>
    <!-- Odometer JS -->
    
    <script src="<?php echo e(asset("assets/js/jquery.appear.min.js")); ?>"></script>
    <!-- Revolution JS -->
    <script src="<?php echo e(asset("assets/js/jquery.themepunch.tools.min.js")); ?>"></script>
    <script src="<?php echo e(asset("assets/js/jquery.themepunch.revolution.min.js")); ?>"></script>
    <!-- The following part can be removed on Server for On Demand Loading) -->
    <script src="<?php echo e(asset("assets/js/extensions/revolution.extension.actions.min.js")); ?>"></script>
    <script src="<?php echo e(asset("assets/js/extensions/revolution.extension.carousel.min.js")); ?>"></script>
    
    <script src="<?php echo e(asset("assets/js/extensions/revolution.extension.navigation.min.js")); ?>"></script>
    
    <!-- Nice Select JS -->
    <script src="<?php echo e(asset("assets/js/jquery.nice-select.min.js")); ?>"></script>
    <!-- Custom JS -->
    <script src="<?php echo e(asset("assets/js/custom.js")); ?>"></script>
</body>
</html>
<?php /**PATH /home/rosoleen/public_html/resources/views/en/layouts/layout.blade.php ENDPATH**/ ?>