<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
		<title>Admin</title>

		<!-- Favicon -->
		<link rel="shortcut icon" href="<?php echo e(asset('adminassets/img/favicon.png')); ?>">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('adminassets/css/bootstrap.min.css')); ?>">

		<!-- Fontawesome CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('adminassets/plugins/fontawesome/css/fontawesome.min.css')); ?>">
		<link rel="stylesheet" href="<?php echo e(asset('adminassets/plugins/fontawesome/css/all.min.css')); ?>">

		<!-- Main CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('adminassets/css/style.css')); ?>">

		<!--[if lt IE 9]>
			<script src="<?php echo e(asset('adminassets/js/html5shiv.min.js')); ?>"></script>
			<script src="<?php echo e(asset('adminassets/js/respond.min.js')); ?>"></script>
		<![endif]-->
	</head>
	<body>

		<!-- Main Wrapper -->
		<div class="main-wrapper login-body">
			<div class="login-wrapper">
				<div class="container">

					<img class="img-fluid logo-dark mb-2" src="<?php echo e(asset('adminassets/img/logo.png')); ?>" alt="Logo">
					<div class="loginbox">

						<div class="login-right">
							<div class="login-right-wrap">
								<h1>Login</h1>

								<?php if(count($errors) > 0): ?>
									<div class="alert alert-danger">
										<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $err): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
											<p><?php echo e($err); ?> </p>
										<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
									</div>
								<?php endif; ?>
								<p class="account-subtitle">Access to our dashboard</p>

								<form action="<?php echo e(route('login')); ?>" method="post">
								<?php echo csrf_field(); ?>
									<div class="form-group">
										<label class="form-control-label">Email Address</label>
										<input type="email" class="form-control" name="email">
									</div>
									<div class="form-group">
										<label class="form-control-label">Password</label>
										<div class="pass-group">
											<input type="password" class="form-control pass-input" name="password">
											<span class="fas fa-eye toggle-password" ></span>
										</div>
									</div>
									<div class="form-group">
										<div class="row">
											<div class="col-6">
												<div class="custom-control custom-checkbox">
													<input type="checkbox" class="custom-control-input" id="cb1">
													<label class="custom-control-label" for="cb1">Remember me</label>
												</div>
											</div>

										</div>
									</div>
									<button class="btn btn-lg btn-block btn-primary" type="submit">Login</button>


								</form>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /Main Wrapper -->

		<!-- jQuery -->
		<script src="<?php echo e(asset('adminassets/js/jquery-3.5.1.min.js')); ?>"></script>

		<!-- Bootstrap Core JS -->
		<script src="<?php echo e(asset('adminassets/js/popper.min.js')); ?>"></script>
		<script src="<?php echo e(asset('adminassets/js/bootstrap.min.js')); ?>"></script>

		<!-- Feather Icon JS -->
		<script src="<?php echo e(asset('adminassets/js/feather.min.js')); ?>"></script>

		<!-- Custom JS -->
		<script src="<?php echo e(asset('adminassets/js/script.js')); ?>"></script>

	</body>
</html>

<?php /**PATH /home/demotechtime2/public_html/maalim-alhadhara/resources/views/login.blade.php ENDPATH**/ ?>