<!-- Main Header -->
<header class="main-header header-style-one">

    <!-- Header Top -->
    <div class="header-top">
        <div class="auto-container">
            <div class="inner-container">
                <div class="left-column">
                    <ul class="contact-info">
                        <li>
                            <a href="tel:+08963648018">
                                <i class="flaticon-phone-call"></i>
                                <?php echo e(\App\Models\Settings::where('id', 1)->first()->value); ?>

                            </a>
                        </li>
                        <li>
                            <a href="mailto:<?php echo e(\App\Models\Settings::where('id', 2)->first()->value); ?>">
                                <i class="flaticon-envelope"></i>
                                <?php echo e(\App\Models\Settings::where('id', 2)->first()->value); ?>

                            </a></li>
                        <li>
                            <i class="flaticon-location-pointer"></i> 
                            <?php echo e(\App\Models\Settings::where('id', 3)->first()->value); ?>

                        </li>
                    </ul>              
                </div>
                <div class="right-column"> 
                    <ul class="social-links">
                        <?php $__currentLoopData = \App\Models\SocailMedia::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>		
                            <li><a href="<?php echo e($item->link); ?>"><i class="<?php echo e($item->icon); ?>"></i></a></li>							
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                    <div class="get-quote-btn"><a href="<?php echo e(route('contact')); ?>"><?php echo e(\App\Models\Settings::where('id', 41)->first()->value); ?></a></div>
                </div>
            </div>
        </div>
    </div>

    <!-- Header Upper -->
    <div class="header-upper">
        <div class="auto-container">
            <div class="inner-container">
                <!--Logo-->
                <div class="logo-box">
                    <div class="logo">
                        <a href="<?php echo e(route('home')); ?>"><img src="<?php echo e(asset('assets/images/logo.png')); ?>" width="90px" alt=""></a>
                    </div>
                </div>
                <div class="right-column">
                    <!--Nav Box-->
                    <div class="nav-outer">
                        <!--Mobile Navigation Toggler-->
                        <div class="mobile-nav-toggler"><img src="<?php echo e(asset('assets/images/icons/icon-bar-3.png')); ?>" alt=""></div>

                        <!-- Main Menu -->
                        <nav class="main-menu navbar-expand-md navbar-light">
                            <div class="collapse navbar-collapse show clearfix" id="navbarSupportedContent">
                                <ul class="navigation">
                                    <?php $__currentLoopData = \App\Models\Links::orderBy('link_priority', 'asc')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li <?php if(Route::current()->getName() == $item->external_link): ?> class="current" <?php endif; ?>>
                                            <a href="<?php echo e(route($item->external_link)); ?>"><?php echo e($item->name); ?></a>
                                        </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        </nav>
                    </div>
                    <div class="navbar-right-info">
                        
                        <div class="language">
                            <form action="#" class="language-switcher">
                            <select class="selectpicker" onchange="location.href=this.value">
                                <option value="<?php echo e(route('home')); ?>">EN</option>
                                <option value="<?php echo e(route('home-ar')); ?>">AR</option>                            
                            </select>
                            </form>
                        </div>
                        <div class="side-menu-nav sidemenu-nav-toggler"><img src="<?php echo e(asset('assets/images/icons/icon-bar-3.png')); ?>" alt=""></div>
                    </div>
                </div>                        
            </div>
        </div>
    </div>
    <!--End Header Upper-->

    <!-- Sticky Header  -->
    <div class="sticky-header">
        <div class="header-upper">
            <div class="auto-container">
                <div class="inner-container">
                    <!--Logo-->
                    <div class="logo-box">
                        <div class="logo"><a href="<?php echo e(route('home')); ?>"><img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt=""></a></div>
                    </div>
                    <div class="right-column">
                        <!--Nav Box-->
                        <div class="nav-outer">
                            <!--Mobile Navigation Toggler-->
                            <div class="mobile-nav-toggler"><img src="<?php echo e(asset('assets/images/icons/icon-bar-3.png')); ?>" alt=""></div>

                            <!-- Main Menu -->
                            <nav class="main-menu navbar-expand-md navbar-light">
                            </nav>
                        </div>
                        <div class="navbar-right-info">
                            
                            <div class="language">
                                <form action="#" class="language-switcher">
                                <select class="selectpicker" onchange="location.href=this.value">
                                    <option value="<?php echo e(route('home')); ?>">EN</option>
                                    <option value="<?php echo e(route('home-ar')); ?>">AR</option>
                                </select>
                                </form>
                            </div>
                            <div class="side-menu-nav sidemenu-nav-toggler"><img src="<?php echo e(asset('assets/images/icons/icon-bar-3.png')); ?>" alt=""></div>
                        </div>
                    </div>                        
                </div>
            </div>
        </div>
    </div><!-- End Sticky Menu -->

    <!-- Mobile Menu  -->
    <div class="mobile-menu">
        <div class="menu-backdrop"></div>
        <div class="close-btn"><span class="icon flaticon-remove"></span></div>
        
        <nav class="menu-box">
            <div class="nav-logo">
                <a href="<?php echo e(route('home')); ?>">
                    <img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt="" title="">
                </a>
            </div>
            <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header--></div>
            <!--Social Links-->
            <div class="social-links">
                <ul class="clearfix">
                    <?php $__currentLoopData = \App\Models\SocailMedia::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>		
                        <li><a href="<?php echo e($item->link); ?>"><span class="<?php echo e($item->icon); ?>"></span></a></li>							
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                    
                </ul>
            </div>
        </nav>
    </div><!-- End Mobile Menu -->

    <div class="nav-overlay">
        <div class="cursor"></div>
        <div class="cursor-follower"></div>
    </div>
</header>
<!-- End Main Header -->

<!-- Hidden Sidebar -->
<section class="hidden-sidebar close-sidebar">
    <div class="wrapper-box">
        <div class="content-wrapper">
            <div class="hidden-sidebar-close"><span class="flaticon-close"></span></div>
            <div class="text-widget sidebar-widget">
                <div class="logo"><a href="<?php echo e(route('home')); ?>"><img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt=""></a></div>
                <div class="text"><?php echo e(\App\Models\Settings::where('id', 42)->first()->value); ?></div>
            </div>
            
            
            <div class="copyright-text">Copyright © 2023 <a href="https://techtime.me/"> Tech Time.</a> All Rights Reserved.</div>
        </div>
    </div>
</section><?php /**PATH H:\xampp\htdocs\websites\alzad\resources\views/en/layouts/header.blade.php ENDPATH**/ ?>