
 	<!-- Main Header-->
     <header class="main-header header-style-four">

<!--Header-Upper-->
<div class="header-upper">
    <div class="auto-container">
        <div class="clearfix">

            <div class="pull-left logo-box">
                <div class="logo"><a href="<?php echo e(route('home')); ?>"><img src="<?php echo e(asset('assets/images/logo-final.png')); ?>" alt="" title=""></a></div>
            </div>

            <div class="pull-right upper-right clearfix">

                <!--Info Box-->
                <div class="upper-column info-box">
                    <ul class="social-nav">
                        <li><a href="mailto:<?php echo e(\App\Models\Settings::where('id', 14)->first()->value); ?>" class="fa fa-envelope-o"></a></li>
                        <li><div class="separator"></div></li>
                        <li class="linkedin">
                            <a href="<?php echo e(route('home-ar')); ?>">
                                <img src="<?php echo e(asset('assets/images/iraq.png')); ?>" alt="" />
                            </a>
                        </li>
                        <li><div class="separator"></div></li>
                        <li class="instagram">
                            <a href="<?php echo e(route('home')); ?>">
                                <img src="<?php echo e(asset('assets/images/en-lang.png')); ?>" alt="" style="height:31px;" />
                            </a>
                        </li>
                        <li>                            
                            <form id="ifco_search_bar" action="<?php echo e(route('search')); ?>">
                                <input type="text" name="squery" /> 
                                <button type="submit" class="fa fa-search"></button>
                            </form>
                        </li>
                    </ul>
                </div>

            </div>

        </div>
    </div>
</div>
<!--End Header Upper-->

<!--Header Lower-->
<div class="header-lower">

    <div class="auto-container">
        <div class="nav-outer clearfix">

            <!-- Mobile Navigation Toggler -->
            <div class="mobile-nav-toggler"><span class="icon flaticon-menu-2"></span></div>
            <!-- Main Menu -->
            <nav class="main-menu show navbar-expand-md">
                <div class="navbar-header">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>

                <div class="navbar-collapse collapse clearfix" id="navbarSupportedContent">
                    <ul class="navigation clearfix">
                        <?php $__currentLoopData = \App\Models\Links::orderBy('link_priority', 'asc')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                          <li <?php if(Route::current()->getName() == $item->external_link): ?> class="current" <?php endif; ?>>
                              <a href="<?php echo e(route($item->external_link)); ?>"><?php echo e($item->name); ?></a>
                          </li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                        
                    </ul>
                </div>
            </nav>
            <!-- Main Menu End-->
            <div class="outer-box clearfix">
                <div class="advisor-box">
                    <a href="<?php echo e(route('contact')); ?>" class="theme-btn advisor-btn"><?php echo e(\App\Models\Settings::where('id', 1)->first()->value); ?></a>
                </div>
            </div>
        </div>
    </div>
</div>
<!--End Header Lower-->

<!-- Sticky Header  -->
<div class="sticky-header">
    <div class="auto-container clearfix">
        <!--Logo-->
        <div class="logo pull-left">
            <a href="<?php echo e(route('home')); ?>" title=""><img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt="" title=""></a>
        </div>
        <!--Right Col-->
        <div class="pull-right">
            <!-- Main Menu -->
            <nav class="main-menu">
                <!--Keep This Empty / Menu will come through Javascript-->
            </nav><!-- Main Menu End-->

            <!-- Main Menu End-->
            <div class="outer-box clearfix">
                <!-- Nav Btn -->
                <div class="nav-btn navSidebar-button"><span class="icon flaticon-menu"></span></div>
            </div>
        </div>
    </div>
</div><!-- End Sticky Menu -->

<!-- Mobile Menu  -->
<div class="mobile-menu">
    <div class="menu-backdrop"></div>
    <div class="close-btn"><span class="icon flaticon-multiply"></span></div>

    <nav class="menu-box">
        <div class="nav-logo"><a href="<?php echo e(route('home')); ?>"><img src="<?php echo e(asset('assets/images/logo-final.png')); ?>" alt="" title=""></a></div>
        <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header--></div>
    </nav>
</div><!-- End Mobile Menu -->

</header>
<!-- End Main Header -->

<!-- Sidebar Cart Item -->
<div class="xs-sidebar-group info-group">
    <div class="xs-overlay xs-bg-black"></div>
    <div class="xs-sidebar-widget">
        <div class="sidebar-widget-container">
            <div class="widget-heading">
                <a href="#" class="close-side-widget">
                    X
                </a>
            </div>
            <div class="sidebar-textwidget">
                <!-- Sidebar Info Content -->
                <div class="sidebar-info-contents">
                    <div class="content-inner">
                        <div class="logo">
                            <a href="<?php echo e(route('home')); ?>"><img src="<?php echo e(asset('assets/images/logowhite.png')); ?>" alt="" /></a>
                        </div>
                        <div class="content-box">
                            <h2><?php echo e(\App\Models\Settings::where('id', 36)->first()->value); ?></h2>
                            <p class="text"><?php echo e(\App\Models\Settings::where('id', 37)->first()->value); ?></p>
                            <a href="<?php echo e(route('about')); ?>" class="theme-btn btn-style-two">
                                <span class="txt">
                                    <?php echo e(\App\Models\Settings::where('id', 39)->first()->value); ?>

                                </span>
                            </a>
                        </div>
                        <div class="contact-info">
                            <h2><?php echo e(\App\Models\Settings::where('id', 38)->first()->value); ?></h2>
                            <ul class="list-style-one">
                                <li><span class="icon fa fa-location-arrow"></span><?php echo e(\App\Models\Settings::where('id', 30)->first()->value); ?></li>
                                <li><span class="icon fa fa-phone"></span><?php echo e(\App\Models\Settings::where('id', 32)->first()->value); ?></li>
                                <li><span class="icon fa fa-envelope"></span> <?php echo e(\App\Models\Settings::where('id', 34)->first()->value); ?></li>
                            </ul>
                        </div>
                        <!-- Social Box -->
                        <ul class="social-box">
                            <?php $__currentLoopData = \App\Models\SocailMedia::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li class="facebook"><a target="_blank" href="<?php echo e($item->link); ?>" class="<?php echo e($item->icon); ?>"></a></li>									
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                            
                        </ul>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
<!-- END sidebar widget item --><?php /**PATH H:\xampp\htdocs\injazaat\resources\views/en/layouts/header.blade.php ENDPATH**/ ?>