<?php $__env->startSection('contant'); ?>
    <!-- Page Title -->
    <section class="page-title" style="background-image: url(<?php echo e(asset('assets/images/shape/pattern-1.jpg')); ?>);">
        <div class="auto-container">
            <div class="content-box">
                <div class="content-wrapper">
                    <div class="title">
                        <h1><?php echo e(\App\Models\Settings::where('id', 35)->first()->value_ar); ?>    </h1>
                    </div>
                    <ul class="bread-crumb clearfix">
                        <li><a href="<?php echo e(route('home')); ?>"><?php echo e(\App\Models\Settings::where('id', 28)->first()->value_ar); ?></a></li>
                        <li><a href="#"><?php echo e(\App\Models\Settings::where('id', 35)->first()->value_ar); ?></a></li>
                    </ul>
                </div>                    
            </div>
        </div>
    </section>
    <!-- Page Title -->

    <!-- Portfolio Section -->
    <section class="portfolio-section">
        <div class="auto-container">
            <!--Sortable Galery-->
            <div class="sortable-masonry">
                <!--Filter-->
                <div class="filters clearfix">
                    <ul class="filter-tabs filter-btns clearfix">
                        <li class="filter active" data-role="button" data-filter=".all">All  <span class="count">0</span></li>
                        <?php $__currentLoopData = $project_cat; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $cat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li class="filter" data-role="button" data-filter=".cat-<?php echo e($cat->id); ?>"><?php echo e($cat->title_ar); ?><span class="count">0</span></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>

                <div class="items-container row clearfix">
                    <!-- Project Block -->
                     <?php $__currentLoopData = $project_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="project-block-five masonry-item all cat-<?php echo e($project->project_id); ?> col-lg-4 col-md-6 col-sm-12">
                        <div class="inner-box">
                            <div class="image">
                                <img src="<?php echo e($project->picture); ?>" alt="">
                            </div>
                            <div class="lower-content">
                                <div class="link-btn"><a href="#"><i class="flaticon-right-arrow"></i></a></div>
                                <div class="content">
                                    <h5><?php echo e($project->title_ar); ?></h5>
                                    <h4><?php echo e($project->description_ar); ?></h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </section>
    <!-- Main Footer -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('ar.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\websites\maalim-alhadhara\resources\views/ar/projects.blade.php ENDPATH**/ ?>