<?php $__env->startSection('contant'); ?>
			<!-- Page Wrapper -->
			<div class="page-wrapper">
				<div class="content container-fluid">

					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-12">
                      			<h3 class="page-title">
									<a href="<?php echo e(route('show-service-details', $service_details->service_id)); ?>"> 
										<?php if($service_details->service_id == 1): ?>
											Services
										<?php elseif($service_details->service_id == 2): ?>
											Certificates
										<?php endif; ?>
									</a>
									Edit Record
								</h3>
							</div>
						</div>
					</div>
					<!-- /Page Header -->

					<div class="row">
						<div class="col-md-12">
							<div class="card">
								<div class="card-body">
                                  <?php if(count($errors) > 0): ?>
                            <div class="alert alert-danger">
                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $e): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                             <p><?php echo e($e); ?></p>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                              <?php endif; ?>
									<form action="<?php echo e(route('edit-service-details-process',$id)); ?>" method="post" enctype="multipart/form-data">
                                        <?php echo csrf_field(); ?>
										<div class="row">
											<div class="col-md-6">
												<div class="form-group">
													<label>title en</label>
													<input type="text" name="title" value="<?php echo e(old('title', $service_details->title)); ?>" class="form-control" >
												</div>
											</div>

                                            <div class="col-md-6">
												<div class="form-group">
													<label>title ar</label>
													<input type="text" name="title_ar" value="<?php echo e(old('title_ar', $service_details->title_ar)); ?>" class="form-control" >
												</div>
											</div>
											<div class="col-md-12">
												<div class="form-group">
													<label>Priority</label>
													<input type="text" name="priority" value="<?php echo e(old('priority', $service_details->priority)); ?>" class="form-control" >
												</div>
											</div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>description en</label>
                                                    <textarea type="text"  name="description" class="form-control" rows="20" ><?php echo e(old('description', $service_details->description)); ?></textarea>
                                                </div>


                                            </div>

                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>description ar</label>
                                                    <textarea type="text"  name="description_ar" class="form-control" rows="20" ><?php echo e(old('description_ar', $service_details->description_ar)); ?></textarea>
                                                </div>


                                            </div>

                                            <div class="col-md-12">
                                                <div class="form-group">

                                                    <img src="<?php echo e(asset($service_details->picture)); ?>" class="img-fluid" id="img2" style="max-width:300px;max-height:300px">
                                                    <?php if($service_details->picture != null): ?>
                                                    <a class="btn btn-info" href="<?php echo e(asset($service_details->picture)); ?>">show Picture</a>
                                                    <a class="btn btn-danger" href="<?php echo e(route('delete-services-details-picture',$service_details->id)); ?>">delete Picture</a>
                                                <?php endif; ?>
                                                </div>


                                            </div>

                                            <div class="col-md-12">
                                                <img src="<?php echo e(asset($service_details->picture)); ?>" class="img-fluid" id="img" style="max-width:300px;max-height:300px">
                                            </div>

                                            <div class="col-md-12">
												<div class="form-group">
													<label>Image</label>
													<input type="file"  name="image" accept = 'image/jpeg , image/jpg, image/gif, image/png' class="form-control" id="upload">
												</div>
											</div>

                                            <div class="col-md-12">
												<div class="form-group">
													<label>Icon</label>
													<input type="text" name="icon" class="form-control" value="<?php echo e(old('icon', $service_details->icon)); ?>">
												</div>
											</div>											
										</div>
                                        <div class="text-right mt-4">
											<button type="submit" name="" class="btn btn-primary">Update </button>
										</div>
									</form>


								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Page Wrapper -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.adminlayouts.adminlayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/websites/maalim-alhadhara/resources/views//admin/service_details/update.blade.php ENDPATH**/ ?>